<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Acest cont OAuth 2 este deja conectat la un alt cont Totara';
$string['accountexists'] = 'Există deja pe acest site un utilizator cu același nume.
Dacă acesta este contul dvs., logați-vă introducând numele de utilizator și parola și adăugați-le ca și legătură de logare prin pagina de preferințe.';
$string['accountwithemailexists'] = 'Există deja un utilizator pe acest site cu acest e-mail. Dacă acesta este contul dvs., conectați-vă introducând numele de utilizator și parola și adăugați-l ca si conectare legată prin pagina de preferințe.';
$string['allowaccountcreation'] = 'Permite crearea de conturi noi';
$string['allowaccountcreation_desc'] = 'Activați dacă doriți ca acest plugin să creeze noi conturi OAuth 2 atunci când utilizatorii se conectează prin serviciul OAuth pentru prima dată.';
$string['allowautolinkingexisting'] = 'Permite conectarea automată a conturilor existente';
$string['allowautolinkingexisting_desc'] = 'Activați dacă doriți să permiteți conectarea automată a conturilor externe OAuth 2 cu conturile de utilizator Totara locale existente prin adrese de e-mail în timpul procesului de conectare. Pentru a preveni compromiterea conturilor, este recomandat să activați confirmarea proprietății e-mailului în setările emitentului.';
$string['alreadylinked'] = 'Acest cont extern este deja conectat la un cont de pe acest site';
$string['auth_oauth2description'] = 'Autentificarea bazată pe standardele OAuth 2';
$string['auth_oauth2settings'] = 'Setări de autentificare OAuth 2.';
$string['confirmaccountemail'] = 'Bună ziua {$a->fullname},

Un cont nou a fost solicitat pe „{$a->sitename}” utilizând adresa dvs. de e-mail.

Pentru a vă confirma noul cont, vă rugăm să accesați această adresă web:

{$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară ca un link albastru pe care să faceți clic.
Dacă acest lucru nu funcționează, atunci tăiați și lipiți adresa în câmpul destinat adresei, din partea de sus a ferestrei browserului web.

Dacă aveți nevoie de ajutor, vă rugăm să contactați administratorul site-ului, {$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: confirmarea contului';
$string['confirmationinvalid'] = 'Linkul de confirmare fie este invalid, fie a expirat.
Vă rugăm să începeți din nou procesul logare pentru a genera un nou e-mail de confirmare.';
$string['confirmationpending'] = 'Acest cont este în așteptarea confirmării prin e-mail.';
$string['confirmdeletelinkedlogin'] = 'Doriți să ștergeți datele de conectare legate de {$a->issuername} pentru utilizatorul {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Bună ziua {$a->fullname},

A fost făcută o solicitare de conectare a {$a->issuername} logării {$a->linkedemail} la contul dvs. de pe „{$a->sitename}”, utilizând adresa dvs. de e-mail.

Pentru a confirma această solicitare și a lega aceste date de logare, vă rugăm să accesați această adresă web:
{$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară ca un link albastru pe care să faceți clic.
Dacă acest lucru nu funcționează, atunci tăiați și lipiți adresa în câmpul destinat adresei, din partea de sus a ferestrei browserului web.

Dacă aveți nevoie de ajutor, vă rugăm să contactați administratorul site-ului, {$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}}: confirmare logare conectată';
$string['createaccountswarning'] = 'Acest plugin de autentificare permite utilizatorilor să creeze conturi pe site-ul dvs. Pentru o bună funcționare, activați setarea „authpreventaccountcreation” dacă utilizați acest plugin.';
$string['createnewlinkedlogin'] = 'Conectați un cont nou ({$a})';
$string['deletelinkedlogin'] = 'Ștergeți datele de conectare legate';
$string['emailconfirmlink'] = 'Conectați-vă conturile';
$string['emailconfirmlinksent'] = '<p>Un cont existent a fost găsit cu această adresă de e-mail, dar nu este conectat încă.</p><p> Conturile trebuie să fie conectate înainte de a vă loga.</p><p> Trebuie să fi fost trimis un e-mail la adresa dvs. <b>{$a}</b> .</p><p> Conține instrucțiuni ușoare pentru a vă conecta conturile.</p><p> Dacă aveți dificultăți, contactați administratorul site-ului.</p>';
$string['emailpasswordchangeinfo'] = 'Bună ziua {$a->firstname}, cineva (probabil dvs.) a solicitat o nouă parolă pentru contul dvs. de pe „{$a->sitename}”.
Cu toate acestea, parola nu poate fi resetată, deoarece vă utilizați contul pe un alt site pentru a vă loga.

Vă rugăm să vă logați ca înainte, folosind linkul de pe pagina de autentificare. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Modificați informațiile despre parolă';
$string['info'] = 'Cont extern';
$string['issuer'] = 'Serviciul OAuth 2';
$string['issueremail'] = 'E-mailul emitentului extern';
$string['issuernologin'] = 'Acest emitent nu poate fi utilizat pentru autentificare';
$string['issuerusername'] = 'Nume de utilizator al emitentului extern';
$string['linkedlogins'] = 'Logări conectate';
$string['linkedloginshelp'] = 'Ajutor pentru logările conectate';
$string['loginerror_authenticationfailed'] = 'Procesul de autentificare a eșuat';
$string['loginerror_cannotcreateaccounts'] = 'Nu există un cont legat de adresa dvs. de email';
$string['loginerror_invaliddomain'] = 'Adresa de e-mail nu este permisă pe acest site.';
$string['loginerror_nolinking'] = 'Conturile OAuth 2 nu pot fi conectate la conturi locale.';
$string['loginerror_nouserinfo'] = 'Nu au fost returnate informații despre utilizator. Este posibil ca serviciul OAuth 2 să fie configurat incorect.';
$string['loginerror_userincomplete'] = 'Informațiile utilizatorului returnate nu conțineau un nume de utilizator și o adresă de e-mail. Este posibil ca serviciul OAuth 2 să fie configurat incorect.';
$string['noissuersavailable'] = 'Niciunul dintre serviciile OAuth2 configurate nu vă permite să conectați conturi de autentificare';
$string['notenabled'] = 'Ne pare rău, pluginul de autentificare OAuth 2 nu este activat';
$string['notloggedindebug'] = 'Încercarea de autentificare a eșuat. Motivul: {$a}';
$string['notwhileloggedinas'] = 'Logările conectate nu pot fi gestionate în timp ce sunteți conectat ca alt utilizator.';
$string['oauth2:deletelinkedlogins'] = 'Ștergeți linkurile de conectare OAuth 2';
$string['oauth2:managelinkedlogins'] = 'Gestionați propriile conturi de autentificare care sunt conectate';
$string['plugindescription'] = 'Acest plugin de autentificare afișează o listă a furnizorilor de identitate configurați pe pagina de autentificare. Selectarea unui furnizor de identitate permite utilizatorilor să se conecteze cu acreditările lor de la un furnizor OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'E-mailurile emitentului OAuth 2';
$string['userdataitem-issuer-username'] = 'Numele de utilizator ale emitentului OAuth 2';
