<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actiuni';
$string['addinstance'] = 'Adauga instanta';
$string['addlocksuccess'] = 'Adaugat cu succes o noua instanta de blocare.';
$string['addnewlockinstance'] = 'Adauga o noua instanta de blocare';
$string['addstore'] = 'Adauga {$a} depozit';
$string['addstoresuccess'] = 'Adaugat cu succes un nou {$a} magazin.';
$string['area'] = 'Zona';
$string['cacheadmin'] = 'Administrare cache-ului';
$string['cacheconfig'] = 'Configuratie';
$string['cachedef_calendar_subscriptions'] = 'Calendar abonamente';
$string['cachedef_capabilities'] = 'Lista de capabilități ale sistemului';
$string['cachedef_completion'] = 'Statusul completării activității';
$string['cachedef_config'] = 'Setari configuratie';
$string['cachedef_coursecat'] = 'Lista categorii curs pentru utilizator particular';
$string['cachedef_coursecatrecords'] = 'Inregistrari categorii curs';
$string['cachedef_coursecattree'] = 'Categorii curs';
$string['cachedef_coursecompletion'] = 'Status completare curs';
$string['cachedef_coursecontacts'] = 'Lista contacte curs';
$string['cachedef_coursemodinfo'] = 'Informatii acumulate despre module si sectiuni pentru fiecare curs';
$string['cachedef_databasemeta'] = 'Baza de date meta informatii';
$string['cachedef_eventinvalidation'] = 'Nevalidare eveniment';
$string['cachedef_externalbadges'] = 'Carduri externe pentru un anumit utilizator';
$string['cachedef_filter_active'] = 'Filtre active în funcție de context';
$string['cachedef_grade_categories'] = 'Notați întrebările';
$string['cachedef_groupdata'] = 'Informatii curs grup';
$string['cachedef_htmlpurifier'] = 'HTML Purificator - continut curatat';
$string['cachedef_image_sizes'] = 'Dimensiuni previzualizare imagine';
$string['cachedef_langmenu'] = 'Lista de limbi disponibile';
$string['cachedef_locking'] = 'Blocare';
$string['cachedef_message_processors_enabled'] = 'Status activare procesatoare mesaje';
$string['cachedef_message_time_last_message_between_users'] = 'Timp creat pentru cel mai recent mesaj intre utilizatori';
$string['cachedef_namespace_classes'] = 'Clasele în spațiile de nume specifice';
$string['cachedef_navigation_expandcourse'] = 'Cursuri extensibile de navigare';
$string['cachedef_observers'] = 'Observatori eveniment';
$string['cachedef_plugin_functions'] = 'Plugin-uri callbacks disponibile';
$string['cachedef_plugin_manager'] = 'Informatii plugin a managerului';
$string['cachedef_postprocessedcss'] = 'CSS post procesare';
$string['cachedef_questiondata'] = 'Definitii intrebare';
$string['cachedef_repositories'] = 'Arhive instante date';
$string['cachedef_roledefs'] = 'Definitii roluri';
$string['cachedef_site_course'] = 'Memoria cache a cursului site-ului';
$string['cachedef_string'] = 'Limba string';
$string['cachedef_suspended_userids'] = 'Lista de utilizatori suspendate per curs';
$string['cachedef_tagindexbuilder'] = 'Căutați rezultatele pentru itemii etichetați';
$string['cachedef_tags'] = 'Etichete pentru colecții și zone';
$string['cachedef_temp_tables'] = 'Tabele temporare în memoria cache';
$string['cachedef_themedesigner'] = 'Cache în modul de proiectare temă';
$string['cachedef_themefileclasses'] = 'Setări temă - clase fișiere';
$string['cachedef_theme_setting_categories'] = 'Setări teme - categorii';
$string['cachedef_user_group_groupings'] = 'Grupurile și grupările utilizatorului pe curs';
$string['cachedef_userselections'] = 'Datele utilizate pentru selectarea continuă a utilizatorilor în Moodle';
$string['cachedef_yuimodules'] = 'YUI Definitii module';
$string['cachelock_file_default'] = 'Fisier implicit de blocare';
$string['cachestores'] = 'Magazine depozitare';
$string['caching'] = 'A depozita';
$string['component'] = 'Component';
$string['confirmlockdeletion'] = 'Confirma stergere blocare';
$string['confirmstoredeletion'] = 'Confirma stergere magazin';
$string['default_application'] = 'Magazin aplicatie implicita';
$string['defaultmappings'] = 'Magazine de utilizat atunci cand nici o mapare nu este prezenta';
$string['defaultmappings_help'] = 'Acestea sunt magazinele implicite care vor fi folosite daca tu vei/nu vei mapa unul sau mai multe magazine la definitia cache.';
$string['default_request'] = 'Magazin cerere implicit';
$string['default_session'] = 'Magazin sesiune implicit';
$string['defaultstoreactions'] = 'Magazinele implicite nu pot fi modificate';
$string['definition'] = 'Definitie';
$string['definitionsummaries'] = 'Definii depozit cunoscute';
$string['delete'] = 'Sterege';
$string['deletelock'] = 'Sterge blocaj';
$string['deletelockconfirmation'] = 'Esti sigur ca vrei sa stergi {$a} blocajul?';
$string['deletelockhasuses'] = 'Nu poti sterge aceasta instanta de blocaj pentru ca este folosita de unul sau mai multe magazine.';
$string['deletelocksuccess'] = 'Blocaj sters cu succes.';
$string['deletestore'] = 'Sterge magazin';
$string['deletestoreconfirmation'] = 'Esti sigur ca vrei sa stergi "{$a}" magazinul?';
$string['deletestorehasmappings'] = 'Nu poti sterge magazinul pentru ca are mapari. va rog stergeti toate maparile inainte de a sterge acest magazin';
$string['deletestoresuccess'] = 'Magazin de cache sters cu succes';
$string['editdefinitionmappings'] = '{$a} definitie mapari magazin';
$string['editdefinitionsharing'] = 'Editeaza definitie impartire pentru {$a}';
$string['editmappings'] = 'Editare mapari';
$string['editsharing'] = 'Editare impartire';
$string['editstore'] = 'Editare magazin';
$string['editstoresuccess'] = 'Magazin cache editat cu succes.';
$string['ex_configcannotsave'] = 'Imposibil de salvat configuratia de cache la fisier.';
$string['ex_nodefaultlock'] = 'Imposibil de gasit o instanta de blocare implicita.';
$string['ex_unabletolock'] = 'Imposibil de achizitionat un blocaj pentru caching.';
$string['ex_unmetstorerequirements'] = 'Nu e posibil sa folosesti acest magazin in acest moment.Te rog verifica doumentatia pentru a determina cerintele.';
$string['gethit'] = 'Ia - Lovit';
$string['getmiss'] = 'Ia - Ratat';
$string['inadequatestoreformapping'] = 'Acest magazin nu indeplineste cerintele pentru toate definitiile cunoscute. Definitiile pentru care acest magazin este inadecvat le vor fi date magazinul implicit in schmbul magazinului selectat.';
$string['invalidlock'] = 'Blocare invalida';
$string['invalidplugin'] = 'Plugin invalid';
$string['invalidstore'] = 'Magazin cache furnizat invalid';
$string['localstorenotification'] = 'Aceste element din memoria cache poate fi mapat în siguranță unei înregistrări locale din fiecare server';
$string['lockdefault'] = 'In mod implicit';
$string['locking'] = 'Se blochează';
$string['locking_help'] = 'Blocarea este un mecanism care restricționează accesul la datele cache, stablindu-l ca fiind un proces singular, pentru a preveni ca  datele de să fie suprascrise. Metoda de blocare determină cum este obținută și verificată blocarea.';
$string['lockname'] = 'Nume';
$string['locknamedesc'] = 'Numele trebuie sa fie unic si poate fi alcatuit din caracterele: a-zA-Z_';
$string['locknamenotunique'] = 'Numele pe care l-ai selectat nu este unic. Va rog selectati un nume unic.';
$string['locksummary'] = 'Sumar instante blocate cache.';
$string['locktype'] = 'Tipuri';
$string['lockuses'] = 'Utilizari';
$string['mappingdefault'] = '(implicit)';
$string['mappingfinal'] = 'Magazin final';
$string['mappingprimary'] = 'Magazin primar';
$string['mappings'] = 'Magazin mapari';
$string['mode'] = 'Mod';
$string['mode_1'] = 'Aplicatie';
$string['mode_2'] = 'Sesiune';
$string['mode_4'] = 'Solicitare';
$string['modes'] = 'Moduri';
$string['nativelocking'] = 'Acest plugin se ocupa de propria sa blocare.';
$string['none'] = 'Nici unul';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Magazine cache instalate';
$string['purge'] = 'Curatare';
$string['purgedefinitionsuccess'] = 'Curatate cu succes definitiile cerute.';
$string['purgestoresuccess'] = 'Curatate cu succes magazinele cerure.';
$string['requestcount'] = 'Test cu {$a} cereri';
$string['rescandefinitions'] = 'Rescanare definitii';
$string['result'] = 'Rezultat';
$string['set'] = 'Set';
$string['sharedstorenotification'] = 'Această înregistrare cache trebuie să fie mapată pentru a fi partajată cu toți webservers';
$string['sharing'] = 'Distribuire';
$string['sharing_all'] = 'Toti.';
$string['sharing_help'] = 'Acest lucru va permite sa determinati modul in care datele de cache pot fi partajate daca aveți o configuratie de cluster, sau daca aveti mai multe site-uri stabilite toate cu acelasi magazin și dorinta de a împartasi datele. Aceasta este o setare avansata asigurati-va ca ati înțeles scopul sau inainte de a o schimba.';
$string['sharing_input'] = 'Cheie customizata (introdusa mai jos)';
$string['sharingrequired'] = 'Trebuie sa selectezi macar o optiune de partajare.';
$string['sharingselected_all'] = 'Toti';
$string['sharingselected_input'] = 'Cheie customizata';
$string['sharingselected_siteid'] = 'Identificator site';
$string['sharingselected_version'] = 'Versiune';
$string['sharing_siteid'] = 'Site-uri cu acelasi id de site.';
$string['sharing_version'] = 'Site-uri care ruleaza aceeasi versiune.';
$string['storeconfiguration'] = 'Configuratie magazin';
$string['store_default_application'] = 'Fisier implicit magazin pentru cacahe-uri aplicatie';
$string['store_default_request'] = 'Magazin static implicit pentru cereri cache';
$string['store_default_session'] = 'Sesiune implicita magazin pentru sesiune cache-uri';
$string['storename'] = 'Numee magazin';
$string['storenamealreadyused'] = 'Trebuie sa alegi un nume unic pentru acest magazin.';
$string['storename_help'] = 'Aceasta seteaza numele magazinului. Este utilizat pentru a identifica magazinul in cadrul sistemului si poate consta doar din az AZ 0-9, _ si spatii. De asemenea trebuie sa fie unic. Daca incercați sa utilizati un nume care a fost deja utilizat veti primi o eroare.';
$string['storenameinvalid'] = 'Nume magazin invalid. Poti folosi doar a-z A-Z 0-9 -_ si spatii.';
$string['storenotready'] = 'Magazinul nu este gata';
$string['storeperformance'] = 'Raportarea performantelor magazin cache - {$a} cereri unice pentru fiecare operatie.';
$string['storeready'] = 'Pregatit';
$string['storerequiresattention'] = 'Necesita atentie.';
$string['storerequiresattention_help'] = 'Acest  magazin nu este gata pentru a fi utilizat dar are mapari. Fixarea aceastei probleme va imbunatati performanta pe sistemul dumneavoastrăa. Va rugam sa verificati ca magazinul este gata pentru a fi utilizat si ca toate cerintele PHP sunt indeplinite.';
$string['storeresults_application'] = 'Cereri magazin atunci cand este utilizat ca o aplicatie cache.';
$string['storeresults_request'] = 'Cereri magazin atunci cand este utilizat ca o cerere cache.';
$string['storeresults_session'] = 'Cereri magazin atunci cand este folosit ca o sesiune cache.';
$string['stores'] = 'Magazine';
$string['storesummaries'] = 'Instante configurate magazin';
$string['supports'] = 'Suporturi';
$string['supports_dataguarantee'] = 'garantie date';
$string['supports_keyawareness'] = 'constientizare cheie';
$string['supports_multipleidentifiers'] = 'identificatori multipli';
$string['supports_nativelocking'] = 'blocare';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'cautare dupa cheie';
$string['tested'] = 'testat';
$string['testperformance'] = 'Test de performanta';
$string['unsupportedmode'] = 'Mod nesuportat';
$string['untestable'] = 'netestabil';
$string['userinputsharingkey'] = 'Cheie customizata pentru partajare';
$string['userinputsharingkey_help'] = 'Introduceti cheia privata proprie aici. Atunci cand configurati alte magazine pe alte site-uri pe care doriti sa partajati datele asigurati-va ca setati exact aceeasi cheie acolo.';
