<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adaugă mai multe alegeri';
$string['allowmultiple'] = 'Permite selectarea mai multor opțiuni.';
$string['allowupdate'] = 'Permite alegerii să fie actualizate';
$string['answered'] = 'Bifate';
$string['atleastoneoption'] = 'Trebuie sa dai cel putin un raspuns posibil';
$string['calendarend'] = '{$a} (Alegerea se inchide)';
$string['calendarstart'] = '{$a} (Alegerea se deschide)';
$string['cannotsubmit'] = 'A aparut o problema la trimiterea alegerii. Incerca din nou.';
$string['choice'] = 'Opţiune';
$string['choiceactivityname'] = 'Opțiune: {$a}';
$string['choice:addinstance'] = 'Adauga o noua alegere';
$string['choice:choose'] = 'Înregistrează o alegere';
$string['choiceclose'] = 'Permite raspunsuri pana la';
$string['choicecloseson'] = 'Opțiunile se închid la {$a}';
$string['choice:deleteresponses'] = 'Modifica si sterge raspunsurile';
$string['choice:downloadresponses'] = 'Descarcă răspunsuri';
$string['choicefull'] = 'Una sau mai multe dintre opțiunile pe care le-ați selectat au fost deja completate. Răspunsul dvs. nu a fost salvat. Vă rugăm să faceți o altă selecție.';
$string['choicename'] = 'Nume formular evaluare';
$string['choiceopen'] = 'Permite raspunsuri de la';
$string['choiceoptions'] = 'Optiuni alegere';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Choice options</B></P>

<P>Aici specifici variantele de răspuns dintre care studenţii trebuie să aleagă.

<P>Poţi completa căte câmpuri doreşti, în limita celor şase: poţi lăsa câmpuri goale dacă
  întrebarea nu are şase variante.';
$string['choice:readresponses'] = 'Citește răspunsuri';
$string['choicesaved'] = 'Alegerea dumneavoastră a fost salvată';
$string['choicetext'] = 'Text formular evaluare';
$string['choice:view'] = 'Vezi activitatea alegere';
$string['chooseaction'] = 'Alege o actiune...';
$string['chooseoption'] = 'Alege: {$a}';
$string['closebeforeopen'] = 'Ați specificat o dată a închiderii anterioară datei deschiderii.';
$string['completionsubmit'] = 'Arata ca finalizat cand utilizatorul face o alegere';
$string['description'] = 'Text introductiv';
$string['displayhorizontal'] = 'Afișează orizontal';
$string['displaymode'] = 'Mod afișare';
$string['displayvertical'] = 'Afișează vertical';
$string['eventanswercreated'] = 'Raspunsul alegerii adaugat';
$string['eventanswerdeleted'] = 'Raspunsul alegerii sters';
$string['eventanswersubmitted'] = 'Alegere facuta';
$string['eventanswerupdated'] = 'Alegere actualizata';
$string['eventreportdownloaded'] = 'Raport alegere descarcat';
$string['eventreportviewed'] = 'Raport alegere vizualizat';
$string['expired'] = 'Ne pare rău, această activitate s-a închis la {$a} şi nu mai este disponibilă';
$string['full'] = '(plin)';
$string['havetologin'] = 'Trebuie să fiți autentificat(ă) pentru a trimite alegerea';
$string['includeinactive'] = 'Includeți răspunsurile utilizatorilor inactivi/suspendați';
$string['limit'] = 'Limită';
$string['limitanswers'] = 'Limitează numărul de răspunsuri permite';
$string['limitanswers_help'] = 'Această opţiune vă permite să limitați numărul de participanţi care au posibilitatea de a selecta fiecare opţiune. Când se atinge limita, atunci nimeni nu mai poate selecta acea opţiune.

În cazul în care limitele sunt dezactivate, atunci orice număr de participanţi va putea să selecteze oricare dintre opţiuni.';
$string['limitno'] = 'Limita {nu}';
$string['modulename'] = 'Alegere';
$string['modulename_help'] = 'Modulul opțiuni permite profesorului să pună o întrebare şi să specifice mai multe opțiuni de răspunsuri.';
$string['modulenameplural'] = 'Alegeri';
$string['moveselectedusersto'] = 'Muta utilizatorii selectati la...';
$string['multiplenotallowederror'] = 'Nu se permit răspunsuri multiple';
$string['mustchooseone'] = 'Trebuie să alegeţi un răspuns înainte de a salva. Nu s-a salvat nimic.';
$string['noguestchoose'] = 'Ne pare rău, vizitatorii nu pot alege.';
$string['noresultsviewable'] = 'În acest moment rezultatele nu pot fi vizualizate.';
$string['notanswered'] = 'Nu a fost rezolvat încă';
$string['notenrolledchoose'] = 'Doar utilizatorii inscrisi au permisiunea de a face alegeri.';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă mai devreme de {$a}';
$string['numberofuser'] = 'Numarul de participanti';
$string['numberofuserinpercentage'] = 'Procentul de participanti';
$string['option'] = 'Optiune';
$string['optionno'] = 'Optiune {nu}';
$string['options'] = 'Optiuni';
$string['page-mod-choice-x'] = 'Orice pagina de modul de alegere';
$string['pluginadministration'] = 'Administrare alegeri';
$string['pluginname'] = 'Alegere';
$string['previewonly'] = 'Aceasta este doar o previzualizare a opțiunilor disponibile pentru această activitate. Nu veți putea definitiva alegerea înainte de {$a}.';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['publish'] = 'Publică rezultatele';
$string['publishafteranswer'] = 'Afişează răspunsurile corecte după ce cursanţii răspund la întrebări';
$string['publishafterclose'] = 'Afişează rezultatele cursanţilor doar după închiderea opţiunilor';
$string['publishalways'] = 'Prezintă întotdeauna rezultatele studenţilor';
$string['publishanonymous'] = 'Publică rezultatele în mod anonim, nu arăta numele studentului';
$string['publishnames'] = 'Publică rezultatele, arătând numele studenţilor şi ceea ce au ales';
$string['publishnot'] = 'Nu pune la dispoziţia studenţilor rezultatele';
$string['removemychoice'] = 'Șterge alegerea mea';
$string['removeresponses'] = 'Șterge toate răspunsurile';
$string['responses'] = 'Răspunsuri';
$string['responsesresultgraphheader'] = 'Afisaj grafic';
$string['responsesto'] = 'Răspunsuri la {$a}';
$string['results'] = 'Rezultate';
$string['savemychoice'] = 'Salvează formularul meu de evaluare';
$string['search:activity'] = 'Alegere - informatii activitate';
$string['showpreview'] = 'Arată previzualizarea';
$string['showpreview_help'] = 'Permite cursanților să previzualizeze opțiunile înainte ca alegerea să fie deschisă pentru predare.';
$string['showunanswered'] = 'Afişează coloană pentru întrebări la care nu s-a răspuns';
$string['skipresultgraph'] = 'Sari peste graficul rezultatului';
$string['spaceleft'] = 'spațiu disponibil';
$string['spacesleft'] = 'spații disponibile';
$string['taken'] = 'Luat';
$string['userchoosethisoption'] = 'Utilizatorii care au ales aceasta optiune';
$string['userdataitemanswers'] = 'Răspunsuri';
$string['viewallresponses'] = 'Arată răspunsurile studentului {$a}';
$string['withselected'] = 'Cu selectia';
$string['yourselection'] = 'Selecția ta';
