<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Nota obtinuta';
$string['achievinggrade'] = 'Realizare nota';
$string['activities'] = 'Activitati';
$string['activitiescompleted'] = 'Finalizare activitate';
$string['activitiescompleted_help'] = 'Acestea sunt activitatile pe care un cursant trebuie sa finalizeze pentru a finaliza acest criteriu. Activitatile sunt cerute pentru a avea  "Finalizarea activitatii" activat pentru a fi afisat in aceasta lista.';
$string['activitiescompletednote'] = 'Retineti: Finalizarea activitatii trebuie sa fie setata pentru o activitate ce apare in lista de mai sus.';
$string['activityaggregation'] = 'Conditie ceruta';
$string['activityaggregation_all'] = 'Toate activitatile selectate trebuie sa fie finalizate';
$string['activityaggregation_any'] = 'Orice activitate selectata trebuie sa fie finalizata';
$string['activityaggregationmethod'] = 'Metoda de agregare';
$string['activityaggregationmethod_help'] = 'O metoda de agregare a "Tuturor" inseamna ca acest criteriu va fi marcat ca finalizat atunci cand cursantul a finalizat toate activitatile selectate. Daca metoda de agregare este setata pe  "Oricare" doar una dintre activitatile selectate vor fi necesare pentru ca un cursant sa finalizeze cursul.';
$string['activitycompletion'] = 'Finalizare activitate';
$string['activityrpl'] = 'RPL activitate';
$string['afterspecifieddate'] = 'Dupa data specificata';
$string['aggregateall'] = 'Toate';
$string['aggregateany'] = 'Oricare';
$string['aggregationmethod'] = 'Metoda de agregare';
$string['aggregationmethod_help'] = 'O metoda de agregare de "Toate" inseamna ca acest curs va fi marcat ca si finalizat atunci cand cursantul indeplineste toate criteriile setate pe aceasta pagina. Daca metoda de agregare este setata la "Oricare" doar un singur tip de criteriu pentru curs vor fi necesare pentru cursant pentru a finaliza cursul.';
$string['all'] = 'Toate';
$string['any'] = 'Oricare';
$string['approval'] = 'Aprobare';
$string['archivecheck'] = 'Arhivati {$a} ?';
$string['archivecompletions'] = 'Arhiva de cursuri finalizate';
$string['archivecompletionscheck'] = 'Sunteti sigur ca doriti sa arhivati inregistrarile de finalizare pentru utilizatorii ce au finalizat acest curs?
    <br />
    Acesta va stoca o inregistrare istorica limitata a finalizarilor si apoi le va sterge definitiv.';
$string['archivedcompletions'] = 'Finalizari arhivate pentru cursul : {$a}';
$string['archiveusersaffected'] = 'Utilizatorii {$a} vor fi afectati';
$string['archivingcompletions'] = 'Se arhiveaza finalizarile pentru cursul {$a}';
$string['badautocompletion'] = 'Atunci cand selectati finalizare automata, trebuie de asemenea sa indepliniti cel putin una din cerintele de mai jos.';
$string['cannotarchivecompletions'] = 'Nu exista permsiunea de a arhiva aceasta finalizare de curs';
$string['complete'] = 'Final';
$string['completed'] = 'Finalizare';
$string['completed-on'] = 'Finalizat pe {$a->timecompleted}';
$string['completedunlocked'] = 'Opțiuni finalizare deblocate';
$string['completedunlockedtext'] = 'Atunci cand salvati modificarile, conditiile de finalizare pentru toti cursantii vor fi sterse. Daca va razganditi in acest sens, nu salvati formularul.';
$string['completedviarpl-on'] = 'Finalizat via rpl ({$a->rpl}) pe {$a->timecompleted}';
$string['completedwarning'] = 'Opțiuni finalizare blocate';
$string['completedwarningtext'] = 'Unul sau mai multi cursanti ({$a}) au deja marcat ca si finalizata aceasta activitate. Modificand optiunile de finalizare se vor sterge conditiile lor de finalizare si poate cauza confuzie. Astfel optiunile  au fost blocate si nu trebuie deblocate decat daca este absolut necesar.';
$string['completeviarpl'] = 'Finalizat via rpl';
$string['completion'] = 'Monitorizare finalizare';
$string['completionactivitydefault'] = 'Foloseste setarile implicite ale activitatii';
$string['completion-alt-auto-enabled'] = 'Sistemul marcheaza acest element ca fiind finalizat conform conidtiilor: {$a}';
$string['completion-alt-auto-fail'] = 'Finalizat: {$a} (nu a obținut notă de trecere)';
$string['completion-alt-auto-n'] = 'Nu s-a finalizat: {$a}';
$string['completion-alt-auto-pass'] = 'Finalizat: {$a} (s-a obținut notă de trecere)';
$string['completion-alt-auto-y'] = 'Finalizat: {$a}';
$string['completion-alt-manual-enabled'] = 'Cursantii pot marca manual acest element ca fiind finalizat: {$a}';
$string['completion-alt-manual-n'] = 'Nefinalizat: {$a}. Selectati pentru a marca ca fiind finalizat.';
$string['completion-alt-manual-y'] = 'Finalizat: {$a}. Selectati pentru a marca ca fiind nefinalizat.';
$string['completion_automatic'] = 'Afisati activitatea ca fiind completa atunci conditiile sunt indeplinite';
$string['completioncriteriachanged'] = 'Schimbarile criteriilor de completare ale cursului au fost salvate. Daca exista participanti care indeplinesc aceste criterii, statusul lor se va actualiza la urmatoarea executie a cron-ului.';
$string['completiondefault'] = 'Urmarire implicita completare';
$string['completiondependencies'] = 'Dependente de finalizare';
$string['completiondependencies_help'] = 'Acestea sunt cursurile pe care un cursant trebuie sa le finalizeze inainte ca acest curs sa fie marcat ca fiind finalizat.';
$string['completiondisabled'] = 'Daca este dezactivat, nu se va afisa in setarile activitatii';
$string['completionduration'] = 'Inscriere';
$string['completionenabled'] = 'Daca este activat, se va controla prin setarile de finalizare si activitate';
$string['completionexpected'] = 'Finalizare estimată pe';
$string['completionexpectedfor'] = '{$a->instancename} ar trebui să fie completată';
$string['completionexpected_help'] = 'Această setare specifică data la care se așteaptă să se finalizeze activitatea. Data nu va fi vizibilă pentru elevi şi va fi afişată numai în raportul de progres.';
$string['completion-fail'] = 'Finalizat (nu a luat nota de trecere)';
$string['completion_help'] = 'Dacă opțiunea este activată, finalizarea activităților va fi urmărită, fie manual, fie automat, bazat pe anumite condiţii. Puteți seta condiții multiple după plac. Astfel, activitatea va fi considerată completă doar atunci când TOATE condițiile vor fi îndeplinite.

O bifare langă numele activității pe pagina cursului va indica faptul că activitatea este finalizată.';
$string['completionicons'] = 'Casute de bifare finalizate';
$string['completionicons_help'] = 'O bifare în dreptul numelui unei activități poate fi utilizată pentru a indica atunci când completarea activităţii.

Dacă o bifare punctată este afişată, puteţi să faceţi click pe ea pentru a bifa caseta atunci când credeți că aţi terminat activitatea. (Un al doilea click va anula bifarea în cazul în care vă răzgândiți.) În acest caz bifarea este opţională şi este pur şi simplu o modalitate de urmărire a progresulului în curs.';
$string['completion_link'] = 'activitate/finalizare';
$string['completion_manual'] = 'Cursantii pot marca manual activitatea ca fiind finalizata';
$string['completion-manual'] = 'Finalizarea manuală a {$a}';
$string['completionmenuitem'] = 'Finalizare';
$string['completion-n'] = 'Nu este finalizat';
$string['completion_none'] = 'Nu indicati finalizarea activitatii';
$string['completionnotenabled'] = 'Finalizarea nu este activată';
$string['completionnotenabledforcourse'] = 'Finalizarea nu este activată pentru acest curs';
$string['completionnotenabledforsite'] = 'Finalizarea nu este activată pentru acest site';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Utilizatorul trebuie sa ramana inscris pana la';
$string['completion-pass'] = 'Finalizat (s-a obținut notă de trecere)';
$string['completionprogressonview'] = 'Marcati ca fiind cu progresul la prima vizualizare';
$string['completionprogressonviewhelp'] = 'Marcati statusul de finalizare a cursului ca si In Progres imediat ce cursantii vizualizeaza cursul pentru prima data (mai degraba de cand au indeplinit primul criteriu).';
$string['completionprogressonview_help'] = 'Marcati statusul de finalizare a cursului ca si In Progres  imediat ce cursantii vizualizeaza cursul pentru prima data (mai degraba de cand au indeplinit primul criteriu).';
$string['completionsettingslocked'] = 'Setări finalizare blocate';
$string['completionsettingsunlocked'] = 'Setarile de completare sunt deblocate';
$string['completionstartonenrol'] = 'Traseul de finalizare incepe la inscriere';
$string['completionstartonenrolhelp'] = 'Incepeti urmarirea progresului unui cursant  dupa inscrierea la curs';
$string['completionstartonenrol_help'] = 'Incepeti urmarirea progresului unui cursant dupa inscrierea la curs.';
$string['completion-title-manual-n'] = 'Marcate ca finalizate: {$a}';
$string['completion-title-manual-y'] = 'Marcate ca nefiind finalizate: {$a}';
$string['completionusegrade'] = 'Notă necesară';
$string['completionusegrade_desc'] = 'Cursantul trebuie sa primeasca a nota pentru a finaliza aceasta activitate';
$string['completionusegrade_help'] = 'Dacă opțiunea este activată, activitatea este considerată completă atunci când un student primeşte o notă. Pictograme ce denotă promovarea sau respingerea pot fi afișate dacă s-a setat o notă de trecere pentru activitate.';
$string['completionview'] = 'Necesita vizualizare';
$string['completionview_desc'] = 'Cursantul trebuie sa vizualizeze aceasta activitate pentru a o finaliza';
$string['completionview_help'] = 'Dacă această activitate are \'Solicită vizualizare\' în combinație cu alte criterii, utilizatorul va fi marcat realizat, dacă utilizatorii vizualizează activitatea la un moment dat când toate celelalte criterii au fost deja realizate.

De exemplu, să zicem că pentru o activitate sunt activate funcțiile \'Solicită vizualizare\' și \'Solicită nota/punctajul\'. Dacă un utilizator a vizualizat mai întâi activitatea, apoi, a fost notat de către un administrator, utilizatorul va trebui să vizualizeze din nou activitatea (în urma primirii notei) pentru a putea fi considerată activitatea ca realizată.

Din acest motiv, este recomandat să nu folosiți funcția  \'Solicită vizualizare\' în combinație cu alte criterii, decât dacă este necesar. În general, celelalte criterii ar trebui să fie de ajuns. Ex: Unui utilizator nu i se poate da o notă, fără ca acesta să fi vizualizat activitatea, așadar includerea funcției \'Solicită vizualizare\' ar fi inutilă.';
$string['completion-y'] = 'Finalizat';
$string['configcompletiondefault'] = 'Setarea implicita pentru urmarirea completarii ca adaugarea unei activitati noi.';
$string['configenablecompletion'] = 'Atunci cand este activ, acesta va permite sa porniti urmarirea progresului caracterisiticilor la nivel de curs.';
$string['configenablecourserpl'] = 'Atunci cand este activ, un curs poate fi marcat ca fiind finalizat prin atribuirea utilizatorului unei inregistrari de invatare anterioare.';
$string['configenablemodulerpl'] = 'Atunci cand este activat pentru un modul, orice criteriu de finalizare a cursului pentru acel tip de modul poate fi marcat ca fiind finalizat prin atribuirea utilizatorului unei inregistrari de invatare anterioare.';
$string['confirmselfcompletion'] = 'Confirmati finalizarea proprie';
$string['courseaggregation'] = 'Conditie necesara';
$string['courseaggregation_all'] = 'Toate cursurile selectate trebuie sa fie finalizate';
$string['courseaggregation_any'] = 'Orice curs selectat trebuie sa fie finalizat';
$string['courseaggregationmethod'] = 'Metoda de agregare';
$string['courseaggregationmethod_help'] = 'O metoda de agregare de "Toate" inseamna ca acest criteriu va fi marcat ca fiind finalizat atunci cand cursantul a finalizat toate cursurile selectate. Daca metoda de agregare este setata pe "Oricare" doar unul din cursurile selectate va fi necesar pentru ca cursantul sa finalizeze cursul.';
$string['coursealreadycompleted'] = 'Ai finalizat deja acest curs';
$string['coursecomplete'] = 'Curs finalizat';
$string['coursecompleted'] = 'Curs finalizat';
$string['coursecompletion'] = 'Finalizare curs';
$string['coursecompletioncondition'] = 'Conditia: {$a}';
$string['coursegrade'] = 'Notă curs';
$string['coursegrade_help'] = 'Atunci cand activati acest criteriu va fi marcat ca fiind finalizat pentru un cursant atunci cand vor lua notele specificate sau mai mari.';
$string['courserpl'] = 'RPL Cursului';
$string['courserplorallcriteriagroups'] = 'RPL pentru curs sau <br />toate criteriile de grupuri';
$string['courserploranycriteriagroup'] = 'RPL pentru curs sau <br />orice criteriu de grup';
$string['coursesavailable'] = 'Cursuri disponibile';
$string['coursesavailableexplaination'] = 'Retineti: Conditiile de finalizare a cursului trebuie sa fie setate pentru un curs pentru a fi afisat in lista de mai jos.';
$string['criteria'] = 'Criterii';
$string['criteriagradenote'] = 'Va rugam sa retineti ca actualizand aici notele cerute, nu se va actualiza nota de trecere a cursului curent.';
$string['criteriagroup'] = 'Grup criterii';
$string['criteriarequiredall'] = 'Toate criteriile de mai jos sunt necesare';
$string['criteriarequiredany'] = 'Oricare dintre criteriile de mai jos sunt necesare';
$string['csvdownload'] = 'Incarcati in format de tip foaie de calcul (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Atunci cand este activat, acest criteriu va fi marcat ca fiind finalizat pentru toti utilizatorii acolo unde data specifica este atinsa';
$string['datepassed'] = 'Dată absolvire';
$string['days'] = 'Zile';
$string['daysafterenrolment'] = 'Zile dupa inscriere';
$string['daysoftotal'] = '{$a->zile} din {$a->total}';
$string['deletecompletiondata'] = 'Ștergere data completare';
$string['deletedcourse'] = 'Curs sters';
$string['dependencies'] = 'Dependente';
$string['dependenciescompleted'] = 'Finalizare altor cursuri';
$string['durationafterenrolment'] = 'Durata dupa inscriere';
$string['durationafterenrolment_help'] = 'Atunci cand este activat acest criteriu va fi marcat ca finalizat atunci cand durata de parcurgere a utilizatorului a atins timpul specificat.';
$string['editcoursecompletionsettings'] = 'Editare setări finalizare curs';
$string['enablecompletion'] = 'Activare monitorizare finalizare';
$string['enablecompletion_help'] = 'Odata activat, setarile de urmarire a finalizarii sunt afisate in pagina de urmarire a finalizarii, si in setarile de activitate.';
$string['enablecourserpl'] = 'RPL activat pentru cursurile';
$string['enablemodulerpl'] = 'RPL activat pentru modulele';
$string['enrolmentduration'] = 'Zile rămase';
$string['enrolmentdurationlength'] = 'Utilizatorul trebuie sa ramana inscris pentru';
$string['err_noactivities'] = 'Informatiile de finalizare nu sunt activate pentru orice activitate, deci niciuna nu va fi afisata. Puteti activa informatia de finalizare editand setarile pentru o activitate.';
$string['err_nocourses'] = 'Optiunea de finalizarea a cursului nu este activata pentru alte cursuri, deci niciuna nu va fi afisata. Puteti activa finalizarea cursului in setarile de curs.';
$string['err_nocriteria'] = 'Niciun criteriu de finalizare a cursului nu a fost setat pentru acest curs';
$string['err_nograde'] = 'O nota de trecere a cursului nu a fost setata pentru acest curs. Pentu a activa acest tip de criteriu trebuie sa creati o nota de trecere pentru acest curs.';
$string['err_noroles'] = 'Nu exista roluri cu capacitatea \'moodle/curs:marcat ca si finalizat\' in acest curs. Puteti activa acest tip de criteriu adaugand aceasta capacitate la roluri.';
$string['err_nousers'] = 'Nu exista cursanti la acest curs sau grup pentru care sunt afisate informatiile de finalizare. (In mod implicit, informatiile de finalizare sunt afisate doar pentru cursanti, deci daca nu exista cursanti, veti vizualiza aceasta eroare. Administratorii pot modifica aceasta optiune prin ecranele de adimin.)';
$string['error:cannotarchiveprogcourse'] = 'Cursurile care fac parte dintr-un Program de Certificare nu pot fi arhivate manual.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Nota RPL trebuie sa fie goala cand utilizatorul este complet (fara RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL trebuie sa fie gol cand utilizatorul este complet (fara RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Timpul completarii nu trebuie sa fie gol cand utilizatorul este complet.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Nota RPL trebuie sa fie goala cand utilizatorul este in progres.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL trebuie sa fie gol cand utilizatorul este in progres';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Timpul completarii trebuie sa fie gol cand utilizatorul este in progres.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Nota RPL trebuie sa fie goala cand utilizatorul inca nu a inceput.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL trebuie sa fie gol cand utilizatorul inca nu a inceput.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Timpul completarii trebuie sa fie gol cand utilizatorul inca nu a inceput.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL nu trebuie sa fie gol cand utilizatorul este complet folosind RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Timpul completarii nu trebuie sa fie gol cand utilizatorul este complet folosind RPL.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL trebuie sa fie gol cand criteriu nu este complet';
$string['error:criterianotmodule-rplnotempty'] = 'RPL trebuie sa fie gol cand criteriu nu este pentru completarea activitatii';
$string['error:databaseupdatefailed'] = 'Actualizarea bazei de date a esuat';
$string['error:rplsaredisabled'] = 'Inregistrarea invatarii anterioare a fost dezactivata de catre un administrator';
$string['error:stateinvalid'] = 'Invalid - selecteaza un status valid';
$string['err_settingslocked'] = 'Unul sau mai multi cursanti au finalizat deja criteriul deci setarile au fost blocate. Deblocarea setarilor de criterii de finalizare va sterge orice date de utilizator existente si poate provoca confuzie.';
$string['err_settingsunlockable'] = '<p>Modificand criteriul de finalizare a cursului dupa ce cativa utilizatori au finalizat deja cursul nu este recomandata intrucat asta inseamna ca diferiti utilizatori vor marca ca finalizat din diferite motive.</p><p> La acest punct puteti alege sa stergeti toate inregistrarile de finalizare pentru utilizatorii care au deja rezultate pentru acest curs. Statusul de finalizare va fi recalculat utilizand noii criterii,
deci pot fi marcate din nou ca fiind finalizate.</p><p>Alternativ, puteti alege sa pastrati toate inregistrarile de finalizare existente si sa acceptati faptul ca este posibil ca diferiti utilizatori sa primeasca statusul lor pentru diferite realizari.</p>';
$string['err_system'] = 'A aparut o eroare interna in sistemul de finalizare.(Administratorii de sistem pot activa informatiile de depanare pentru a vedea mai multe detalii.)';
$string['eventcoursecompleted'] = 'Curs complet';
$string['eventcoursecompletionupdated'] = 'Completarea cursului actualizata';
$string['eventcoursemodulecompletionupdated'] = 'Completarea modulului de curs actualizata';
$string['excelcsvdownload'] = 'Descarcati intr-un format compatibil cu Excel (.csv)';
$string['fraction'] = 'Fracție';
$string['graderequired'] = 'Notă necesară';
$string['gradexrequired'] = '{$a} necesare';
$string['ihavecompleted'] = 'Am completat aceasta activitate';
$string['inprogress'] = 'În curs';
$string['manualcompletionby'] = 'Finalizare manuală de către';
$string['manualcompletionby_help'] = 'Activand acest criteriu, va permite dvs. sa selectati un rol (sau roluri multiple) catre marcare de finalizare a cursului manuala.';
$string['manualcompletionbynote'] = 'Retineti: Capacitatea moodle/curs:marcarea de finalizare trebuie sa fie permisa pentru un rol pentru a se afisa in lista.';
$string['manuallymarkwhencomplete'] = 'Marcheaza manual aceasta activitate cand este completa';
$string['manualselfcompletion'] = 'Auto-finalizare manuală';
$string['manualselfcompletion_help'] = 'Un cursant isi poate marca singur ca a finalizat cursul urilizand butonul "Finalizare proprie"';
$string['manualselfcompletionnote'] = 'Retineti: Blocul de completare proprie trebuie adaugat cursului doar daca este activata completarea manuala.';
$string['markcomplete'] = 'Marcare ca finalizat';
$string['markedcompleteby'] = 'Marcat ca finalizat de către {$a}';
$string['markingyourselfcomplete'] = 'Marcati-va ca ati finalizat';
$string['moredetails'] = 'Mai multe detalii';
$string['nocriteriaset'] = 'Nu a fost setat niciun criteriu de finalizare pentru acest curs';
$string['notachievedgrade'] = 'Nu a obținut nota/punctajul';
$string['notcompleted'] = 'Nu a fost finalizat';
$string['notenroled'] = 'Nu sunteti inscris la acest curs';
$string['nottracked'] = 'In acest moment nu sunteti urmarit pentru finalizarea acestui curs';
$string['notviewedactivity'] = 'Nu a vizualizat {$a}.';
$string['notyetstarted'] = 'Nu a fost încă început';
$string['nouserstoarchive'] = 'Nu exista utilizatori care au finalizat acest curs';
$string['overallaggregation'] = 'Cerinte de finalizare';
$string['overallaggregation_all'] = 'Cursul este finalizat atunci cand toate conditiile sunt indeplinite';
$string['overallaggregation_any'] = 'Cursul este finalizat atunci cand oricare din conditii sunt indeplinite';
$string['overallcriteriaaggregation'] = 'Agregare de tip criteriu general';
$string['overallcriteriaaggregation_help'] = 'Cum poate un sistem de finalizare a cursului sa determine daca un cursant a finalizat.';
$string['pending'] = 'În așteptare';
$string['periodpostenrolment'] = 'Perioada ulterioara inscrierii';
$string['progress'] = 'Progres student';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progres: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Recunoasterea invatarii anterioare';
$string['remainingenroledfortime'] = 'Ramane inscris pentru o perioada specifica de timp';
$string['remainingenroleduntildate'] = 'Ramane inscris pana la o data specifica';
$string['reportpage'] = 'Afisare utilizatori {$a->from} catre {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Criterii necesare';
$string['restoringcompletiondata'] = 'Scrierea de date de finalizare';
$string['returntocourse'] = 'Inapoi la curs';
$string['roleaggregation'] = 'Conditii necesare';
$string['roleaggregation_all'] = 'Toate rolurile selectate sa fie marcate atunci conditia este indeplinita';
$string['roleaggregation_any'] = 'Oricare rol selectate sa fie marcat atunci conditia este indeplinita';
$string['roleaggregationmethod'] = 'Metoda de agregare';
$string['roleaggregationmethod_help'] = 'O metoda de agregare de "Toate" inseamna ca acest criteriu va fii marcat ca fiind complet atunci cand cursantul va fi marcat ca finalizat de catre toate rolurile selectate. Daca metoda de agregare este setata pe  "Oricare" doar unul din rolurile selectate vor fi necesare pentru a marca finalizarea cursantului.';
$string['roleidnotfound'] = 'ID-ul rolului {$a} nu a fost gasit';
$string['rpl'] = 'RPL';
$string['save'] = 'Salveaza';
$string['saved'] = 'Salvat';
$string['seedetails'] = 'Vedeti detalii';
$string['selectnone'] = 'Selectati niciuna';
$string['self'] = 'Propriu';
$string['selfcompletion'] = 'Finalizare proprie';
$string['showinguser'] = 'Afisare utilizator';
$string['showrpl'] = 'Afiseaza  RPL';
$string['showrpls'] = 'Afiseaza RPLs';
$string['statusnocriteria'] = 'Nu exista criteriu';
$string['statusnottracked'] = 'Nu este urmarit';
$string['tooltipcompletionactivitymany'] = 'Trebuie completate {$a} activitati';
$string['tooltipcompletionactivityone'] = 'O activitate trebuie completata';
$string['tooltipcompletioncoursemany'] = 'Trebuie completate {$a} alte cursuri';
$string['tooltipcompletioncourseone'] = 'Trebuie completat un alt curs';
$string['tooltipcompletiondate'] = 'Trebuie sa ramai inscris pana la {$a}';
$string['tooltipcompletionduration'] = 'Trebuie sa fii inscris pentru un total de {$a}';
$string['tooltipcompletiongrade'] = 'Trebuie sa primesti o nota {$a}';
$string['tooltipcompletiongrade0'] = 'Trebuie sa primesti o nota';
$string['tooltipcompletionroleany'] = 'Trebuie sa fii marcat complet a <strong>{$a->aggregation}</strong> de urmatoarele roluri: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Trebuie sa fii marcat drept complet de {$a}';
$string['tooltipcompletionself'] = 'Trebuie sa te marchezi tu drept complet';
$string['tooltipcourseaggregate'] = 'Trebuie indeplinite <strong>{$a}</strong> din urmatoarele criterii pentru finalizarea acestui curs';
$string['unenrolingfromcourse'] = 'Anularea inscrierii la curs';
$string['unenrolment'] = 'Neinscriere';
$string['unit'] = 'Unitate';
$string['unlockcompletion'] = 'Deblocati optiunile de finalizare';
$string['unlockcompletiondelete'] = 'Deblocati criteriul si stergeti datele de finalizare existente';
$string['unlockcompletionwithoutdelete'] = 'Deblocati criteriul fara sa stergeti';
$string['usealternateselector'] = 'Utilizati selectorul de curs alternativ';
$string['userdatacomponentname'] = 'Finalizare';
$string['userdataitemcourse_completion'] = 'Finalizare curs (inclusiv finalizare activitate)';
$string['usernotenroled'] = 'Utilizatorul nu este inscris la acest curs';
$string['usersarchived'] = 'Inregistrarile de finalizare a utilizatorilor {$a} au fost arhivate cu succes.';
$string['viewcoursereport'] = 'Vizualizati raportul cursului';
$string['viewedactivity'] = 'S-a vizualizat {$a}';
$string['viewingactivity'] = 'Vizualizarea {$a}';
$string['writingcompletiondata'] = 'Scrierea de date de finalizare';
$string['xdays'] = '{$a} zile';
$string['yourprogress'] = 'Progresul dvs.';
