<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Inscrierea este dezactivata sau inactiva';
$string['canntenrolearly'] = 'Nu vă puteți înregistra/înscrie încă; Înscrierile încep pe {$a}.';
$string['canntenrollate'] = 'Nu vă mai puteți înregistra/înscrie. Înscrierile s-au închis pe {$a}';
$string['cohortnonmemberinfo'] = 'Doar membrii din audienta \'{$a}\' se pot auto-inscrie';
$string['cohortonly'] = 'Doar membrii audientei';
$string['cohortonly_help'] = 'Auto-inscrierea poate fi restrictionata doar la membrii unei audiente. Schimbarea acestei setari nu are efect asupra inscrierilor existente.';
$string['customwelcomemessage'] = 'Mesaj de bun venit personalizat';
$string['customwelcomemessage_help'] = 'Un mesaj personalizat de bun venit poate fi adăugat ca text simplu (plain text) sau în Format Totara auto, care să includă și taguri HTML si taguri multi-lang.


Următoarele linii prestabilite pot fi incluse în mesaj:

* Denumire curs {$a->coursename}
* Link către pagina de profil a utilizatorului {$a->profileurl}
* Adresa de email a utilizatorulu {$a->email}
* Numele complet al utilizatorului {$a->fullname}';
$string['defaultrole'] = 'Rolul alocat implicit';
$string['defaultrole_desc'] = 'Selecteaza rolul atribuit utilizatorilor la auto-inscriere';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddate_help'] = 'Daca este activa, utilizatorii se pot auto-inscrie doar pana la aceasta data.';
$string['enrolenddaterror'] = 'Data de terminare a înscrierior nu poate să fie anterioară datei de începere';
$string['enrolme'] = 'Înscrie-mă';
$string['enrolperiod'] = 'Durată înscriere';
$string['enrolperiod_desc'] = 'Perioada implicita cat este activa inscrierea. Daca este setata ca zero durata va fi nedeterminata.';
$string['enrolperiod_help'] = 'Perioada cat inscrierea este activa din momentul in care utilizatorul s-a inscris. Daca este dezactivata perioada este nedeterminata.';
$string['enrolstartdate'] = 'Dată început';
$string['enrolstartdate_help'] = 'Daca este activa utilizatorii se pot inscrie incepand cu aceasta data.';
$string['expiredaction'] = 'Actiune la expirarea inscrierii';
$string['expiredaction_help'] = 'Selecteaza actiunea care se va desfasura la expirarea inscrierii. Unele date si setari sunt sterse utilizatorilor in momentul scoaterii de la cursuri.';
$string['expirymessageenrolledbody'] = 'Draga {$a->user}

Aceasta este o notificare ca inscrierea la cursul \'{$a->course}\' la expira la {$a->timeend}.

Daca ai nevoie de ajutor poti contacta pe {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificarea de expirare a auto-inscrierii';
$string['expirymessageenrollerbody'] = 'Auto-inscrierea la cursul \'{$a->course}\' va expira in urmatoarea {$a->threshold} pentru urmatorii utilizatori:

{$a->users}

Pentru extinderea incrierii, aceseaza {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificarea de expirare a auto-inscrierii';
$string['groupkey'] = 'Folosire chei înscriere grup';
$string['groupkey_desc'] = 'Foloseste implicit cheia de inscriere pentru grup.';
$string['groupkey_help'] = 'Pe lângă restricţionarea accesului la curs doar pentru cei care cunosc codul cheie, utilizarea unui cod cheie de grup va însemna că utilizatorii vor fi automat înscriși ca membri ai grupului atunci când se înscriu la curs.

Pentru a înscrie un grup folosind un cod cheie de acces , acest cod va trebui să fie introdus în setările de curs, precum şi în setările grupului.';
$string['keyholder'] = 'Ați primit această cheie de înscriere de la:';
$string['longtimenosee'] = 'Revocare înscriere inactiv după';
$string['longtimenosee_help'] = 'Dacă un curs nu a mai fost accesat pentru o perioadă lungă de timp, atunci utilizatorilor li se vor revoca înscrierile la curs în mod automat. Folosiți acest parametru pentru a stabili limita de timp.';
$string['maxenrolled'] = 'Numărul maxim de studenți înscriși';
$string['maxenrolled_help'] = 'Specifica numarul maxim de utilizatori care se pot auto-inscrie. 0 inseamna fara limita.';
$string['maxenrolledreached'] = 'Numarul maxim de utilizatori care se pot auto-inscrie a fost atins.';
$string['messageprovider:expiry_notification'] = 'Notificarea de expirare a auto-inscrierii.';
$string['newenrols'] = 'Permite inscrieri noi';
$string['newenrols_desc'] = 'Permite implicit ca utilizatorii sa se poata auto-inscrie la cursurile noi.';
$string['newenrols_help'] = 'Aceasta setare determina daca un utilizator se poate auto-inscrie la acest curs.';
$string['nopassword'] = 'Nu este necesară o cheie de înscriere';
$string['password'] = 'Cheie înscriere';
$string['password_help'] = 'O cheie de acces permite ca accesul la un curs să fie limitat doar la cei care cunosc cheia.

Dacă câmpul este lăsat necompletat, orice utilizator va putea să se înscrie la curs.

Dacă o cheie de acces este specificată, orice utilizator care încearcă să se înscrie în curs va fi obligat să furnizeze această cheie. Reţineţi că utilizatorii au nevoie să furnizeze cheia de înscriere O SINGURĂ DATĂ - și anume când aceștia se înscriu la curs.';
$string['passwordinvalid'] = 'Cheia de inscriere nu este corecta, te rugam sa reincerci.';
$string['passwordinvalidhint'] = 'Cheia de înscriere este incorectă, mai încercaţi o dată<br />
(Iată o sugestie - începe cu... \'{$a}\')';
$string['pluginname'] = 'Auto înscriere';
$string['pluginname_desc'] = 'Plugin de auto-inscriere permite utilizatorilor sa aleaga la ce cursuri vor sa participe. Cursurile pot fi protejate de o cheie de inscriere. Intern se poate folosi pentru inscriei si plugin-ul de inscriere manuala (trebuie activat pentru acelasi curs).';
$string['requirepassword'] = 'Cheie de înscriere necesară';
$string['requirepassword_desc'] = 'Cere cheie de inscriere in cursurile noi si previne scoaterea cheii de inscriere din cursurile existente.';
$string['role'] = 'Rol alocat implicit';
$string['self:config'] = 'Configureaza instantele de auto-inscriere';
$string['self:holdkey'] = 'Apare ca aparținător al cheii de autoînscriere (self enrolment)';
$string['self:holdkey_help'] = 'Utilizatorii cu această capacitate vor fi listați ca deținători de chei de autoînscriere, iar e-mailurile de bun venit după autoînscriere vor apărea ca provenind de la un deținător de chei';
$string['self:manage'] = 'Administreaza utilizatorii inscrisi';
$string['self:unenrol'] = 'Scoate utilizatorii din curs';
$string['self:unenrolself'] = 'Scoate-te din curs';
$string['sendcoursewelcomemessage'] = 'Trimitere mesaj de bun venit';
$string['sendcoursewelcomemessage_help'] = 'Dacă activaţi acest parametru, utilizatorii vor primi un mesaj de bun-venit prin e-mail după ce se inscriu singuri la un curs. Daca este trimis de la contactul cursului (implicit profesorul) si mai multi utilizatori au acest rol, mesajul se trimite de la primul utilizator care a primit rolul,.';
$string['showhint'] = 'Arata indiciu';
$string['showhint_desc'] = 'Arata prima litera din cheia de acces pentru vizitatori';
$string['status'] = 'Permite auto înscrieri';
$string['status_desc'] = 'Activeaza metoda de auto-inscriere pentru cursurile noi.';
$string['status_help'] = 'Această setare determină dacă un utilizator poate să se înscrie (sau să revoce înscrierea - în caz că are această permisiune) la curs.';
$string['unenrol'] = 'Scoate din curs utilizatorul';
$string['unenrolselfconfirm'] = 'Esti sigur ca vrei sa te scoti din cursul "{$a}"';
$string['unenroluser'] = 'Esti sigur ca vrei sa scoti utilizatorul "{$a->user}" din cursul "{$a->course}"?';
$string['usepasswordpolicy'] = 'Utilizati politica de parole';
$string['usepasswordpolicy_desc'] = 'Utilizati politica standard de parole pentru cheile de inscriere.';
$string['welcometocourse'] = 'Bine aţi venit la cursul {$a}';
$string['welcometocoursetext'] = 'Bine aţi venit la cursul <b>{$a->coursename}</b>: {$a->profileurl}.

Ați fost înscris la acest curs, astfel aveți acces la toate resursele lui online, puteți da testul de verificare, iar în caz de succes veți primi diploma de certificare.';
