<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityisscheduledfordeletion'] = 'Stergerea activitatii in progres';
$string['alreadyloggedin'] = 'Sunteti deja logat ca {$a}, trebuie sa iesitdin cont si sa va logati cu un utilizator diferit.';
$string['authnotexisting'] = 'Autorizarile plugin nu exista';
$string['backupcontainexternal'] = 'Acest fișier de backup conține Moodle Network Hosts externe care nu sunt configurate local';
$string['backuptablefail'] = 'Tabelele de backup nu au putut fi setate cu succes';
$string['batchinsertargnottraverable'] = 'Al doilea argument nu este o matrice sau recordset sau alt tip repetabil.';
$string['batchinsertinvalidparamcount'] = 'Numarul parametrilor nu se potriveste cu numarul de campuri';
$string['batchinsertitemfailedvalidation'] = 'Un element furnizat de catre numarator a esuat in validare de catre functia "{$a}"';
$string['batchinsertitemnotanobject'] = 'Elementul furnizat de catre numarator nu este un obiect';
$string['batchinsertsinglequerytoobig'] = 'Interogarea a fost mai mare decat lungimea maxima permisa';
$string['blockcannotconfig'] = 'Acest bloc nu suporta configurarea globala';
$string['blockcannotinistantiate'] = 'Exista o problema la concretizarea obiectului blocului';
$string['blockcannotread'] = 'Nu s-au putut citi datele pentru blocul cu ID-ul= {$a}';
$string['blockdoesnotexist'] = 'Acest bloc nu exista';
$string['blockdoesnotexistonpage'] = 'Acest bloc(id={$a->id exemplu}) nu exista pe aceasta pagina ({$a->url}).';
$string['blocknameconflict'] = 'Conflict de denumire: blocul {$a->name} are aceeasi denumire cu blocul existent: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Acest comentariu a fost respins la reapelare.';
$string['cannotaddcoursemodule'] = 'Nu s-a putut adauga un nou modul de curs';
$string['cannotaddcoursemoduletosection'] = 'Nu s-a putut adauga noul modul de curs la acea sectiune';
$string['cannotaddmodule'] = 'Modulul {$a} nu a putut fi adaugat la lista modulului!';
$string['cannotaddnewmodule'] = 'Nu s-a putut adauga un nou modul de {$a}';
$string['cannotaddrss'] = 'Nu aveti permisiunea de a adauga fluxuri rss';
$string['cannotaddthisblocktype'] = 'Nu puteti adauga un bloc  {$a} la aceasta pagina.';
$string['cannotassignrole'] = 'Nu se poate atribui rol în cadrul cursului';
$string['cannotassignrolehere'] = 'Nu aveti permisiunea sa atribuiti acest rol (id = {$a->roleid}) in acest context ({$a->context})';
$string['cannotassignselfasparent'] = 'Nu va puteti atribui dvs. ca parinte!';
$string['cannotcallscript'] = 'Nu puteti apela acest script in acest fel';
$string['cannotcallusgetselecteduser'] = 'Nu puteti apela utilizator_selector::obtineti_utilizator_selectat daca multiselectia este adevarata.';
$string['cannotcreatebackupdir'] = 'Nu puteti crea dosar de backupdata.  Administratorul site-ului trebuie sa repare permisiunile de fisiere';
$string['cannotcreatecategory'] = 'Categoria nu a fost inserata';
$string['cannotcreatedboninstall'] = '<p>Nu a putut fi creata baza de date.</p>
<p>Baza de date specifica nu exista si utilizatorul dat nu are permisiunea de a crea baza de date.</p>
<p>Administratorul site-ului ar trebui sa verifice configuratia bazei de date.</p>';
$string['cannotcreategroup'] = 'Eroare la crearea grupului';
$string['cannotcreatelangbase'] = 'Eroare: Nu s-a putut crea directorul limbii implicite';
$string['cannotcreatelangdir'] = 'Nu se poate crea un director lang';
$string['cannotcreateorfindstructs'] = 'Eroare la cautarea sau crearea structurilor sectiunii pentru acest curs';
$string['cannotcreatepopupwin'] = 'Element nedefinit - nu s-a putut crea ferestre pop-up';
$string['cannotcreatesitedir'] = 'Nu s-a putut crea dosarul site-ului. Administratorul site-ului trebuie sa repare permisiunile de fisiere.';
$string['cannotcreatetempdir'] = 'Nu se poate crea director temporar';
$string['cannotcreateuploaddir'] = 'Nu s-a putut crea dosarul incarcat. Administratorii site-ului trebuie sa repare permisiunile de fisiere.';
$string['cannotcustomisefiltersblockuser'] = 'Nu puteti personaliza setarile filtrelor in contextul utilizatorului sau a blocului.';
$string['cannotdeletebackupids'] = 'Nu s-au putut sterge id-urile de backup anterioare';
$string['cannotdeletecategorycourse'] = 'Cursul \'{$a}\' nu a reusit sa se stearga.';
$string['cannotdeletecategoryquestions'] = 'Nu se pot sterge intrebarile din categoria \'{$a}\'';
$string['cannotdeletecourse'] = 'Nu aveti permisiunea sa stergeti acest curs';
$string['cannotdeletecustomfield'] = 'Eroare la stergerea datelor campului personalizat';
$string['cannotdeletedir'] = 'Nu se poate sterge ({$a})';
$string['cannotdeletefile'] = 'Nu se poate sterge acest fisier';
$string['cannotdeleterole'] = 'Nu poate fi sters, deoarece {$a}';
$string['cannotdeleterolewithid'] = 'Nu se poate sterge rolul cu ID-ul{$a}';
$string['cannotdeletethisrole'] = 'Nu puteti sterge acest rol deoarece este utilizat de catre sistem, sau pentru ca este ultimul rol cu atributii de administrator.';
$string['cannotdisableformat'] = 'Nu puteti dezactiva formatul implicit';
$string['cannotdownloadcomponents'] = 'Nu se pot descărca componente';
$string['cannotdownloadzipfile'] = 'Fişierul arhivă ZIP nu poate fi descărcat';
$string['cannoteditcomment'] = 'Acest comentariu nu va apartine pentru a-l putea edita!';
$string['cannoteditcommentexpired'] = 'Nu puteti edita. Timpul a expirat!';
$string['cannoteditpostorblog'] = 'Nu puteti posta sau edita bloguri';
$string['cannoteditsiteform'] = 'Nu puteti edita site-ul cursului utilizand acest formular';
$string['cannotedituserpreferences'] = 'Nu puteți edita preferințele acestui utilizator';
$string['cannotedityourprofile'] = 'Ne pare rau, nu puteti edita profilul propriu';
$string['cannotexecduringupgrade'] = 'Nu poate fi executat in timpul actualizarii';
$string['cannotfindcategory'] = 'Nu se poate gasi inregistrarea categoriei din baza de date catre ID-ul - {$a}';
$string['cannotfindcomponent'] = 'Nu a fost găsită componenta';
$string['cannotfindcontext'] = 'Nu s-a putut gasi contextul';
$string['cannotfindcourse'] = 'Nu s-a putut gasi cursul';
$string['cannotfinddocs'] = 'Nu s-au putut gasi fisierele doc in limba  "{$a}"';
$string['cannotfindgradeitem'] = 'Nu s-a putut gasi elementul de nota';
$string['cannotfindgroup'] = 'Nu s-a putut gasi grupul';
$string['cannotfindhelp'] = 'Nu se pot gasi fisierele de ajutor pentru limba "{$a}"';
$string['cannotfindinfo'] = 'Nu se pot gasi informatii pentru: "{$a}"';
$string['cannotfindlang'] = 'Nu se poate gasi pachetul de limba "{$a}"!';
$string['cannotfindteacher'] = 'Nu pot găsi profesor';
$string['cannotfinduser'] = 'Nu pot găsi utilizatorul "{$a}"';
$string['cannotgeoplugin'] = 'Nu se poate conecta la servcerul geoPlugin la adresa http://www.geoplugin.com, va rugam sa verificati setarile proxy sau mai bine instalati fisierul data MaxMind GeoLite City';
$string['cannotgetblock'] = 'Nu s-au putut prelua blocurile de la baza de date';
$string['cannotgetcats'] = 'Nu se pot obtine inregistrarile de categorie';
$string['cannotgetdata'] = 'Nu se pot obtine datele';
$string['cannotgradeuser'] = 'Nu se poate nota acest utilizator';
$string['cannothaveparentcate'] = 'Categoria de curs nu poate avea parinte!';
$string['cannotimport'] = 'Eroare de import';
$string['cannotimportformat'] = 'Ne pare rau, dar importarea in acest format nu este inca implementata!';
$string['cannotimportgrade'] = 'Eroare la importarea notei';
$string['cannotinsertgrade'] = 'Nu se poate insera elementul de nota fara id-ul cursului!';
$string['cannotinsertrate'] = 'Nu se poate insera o noua evaluare ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Nu s-a putut adăuga ID pentru noua înregistrare {$a}';
$string['cannotmailconfirm'] = 'Eroare la transmiterea pe mail a confirmarii modificarii parolei';
$string['cannotmanualctrack'] = 'Activitatea nu furnizeaza urmarirea manuala a finalizarii.';
$string['cannotmapfield'] = 'A fost detectata o eroare de mapare - doua campuri impart aceleasi element de notare {$a}';
$string['cannotmarktopic'] = 'Nu s-a putut marca acel topic pentru acest curs';
$string['cannotmigratedatacomments'] = 'Nu se pot migra comentariile modulului de date';
$string['cannotmodulename'] = 'Nu se poate obtine numele modulului pentru constituirea meniului de navigare';
$string['cannotmoduletype'] = 'Nu se poate obtine tipul modulului in navigarea de contructie';
$string['cannotmovecategory'] = 'Nu se poate muta categoria';
$string['cannotmovecourses'] = 'Nu pot muta cursurile din categoria in care sunt in alta.';
$string['cannotmoverolewithid'] = 'Nu se poate muta rolul cu ID-ul {$a}';
$string['cannotopencsv'] = 'Nu se poate deschide fisierul CSV';
$string['cannotopenfile'] = 'Nu se poate deschide fisierul ({$a})';
$string['cannotopenforwrit'] = 'Nu se poate deschide pentru redactare: {$a}';
$string['cannotopentemplate'] = 'Nu se poate deschide fisierul sablon ({$a})';
$string['cannotopenzip'] = 'Nu se poate deschide fisierul zip, probabil este o problema la extensia zip pe 64 de biti';
$string['cannotoverridebaserole'] = 'Nu se poate trece peste capacitatile rolului de baza';
$string['cannotoverriderolehere'] = 'Nu aveti permisiunea de a trece peste acest rol (id = {$a->roleid}) in acest context ({$a->context})';
$string['cannotreadfile'] = 'Nu se poate citi fisierul ({$a})';
$string['cannotreadtmpfile'] = 'Eroare la citirea fisierului temporar';
$string['cannotreaduploadfile'] = 'Nu se poate citi fisierul incarcat';
$string['cannotremovefrommeta'] = 'Nu se poate elimina cursul selectat din acest meta curs!';
$string['cannotreprocessgrades'] = 'Nu se pot reprocesa notele de la această activitate {$a}';
$string['cannotresetguestpwd'] = 'Nu puteti reseta parola de musafir';
$string['cannotresetmail'] = 'Eroare la resetarea parolei si la trimiterea mail-ului';
$string['cannotresetthisrole'] = 'Nu se poate reseta acest rol';
$string['cannotrestore'] = 'A aparut o eroare si restaurarea nu a putut fi finalizata!';
$string['cannotrestoreadminorcreator'] = 'Trebuie sa fiti autor sau administrator penrtu a putea restaura in noul curs!';
$string['cannotrestoreadminoredit'] = 'Trebuie sa fiti profesor sau admnistrator pentru a putea restaura in cursul selectat!';
$string['cannotsaveagreement'] = 'Nu s-a putut salva conventia dvs.';
$string['cannotsaveblock'] = 'Eroare la salvarea configuraratiei blocului';
$string['cannotsavecomment'] = 'Nu s-a putut salva comentariul';
$string['cannotsavedata'] = 'Nu s-au putut salva datele';
$string['cannotsavefile'] = 'Nu s-a putut salva fisierul "{$a}"!';
$string['cannotsavemd5file'] = 'Fişierul md5 nu poate fi salvat';
$string['cannotsavezipfile'] = 'Arhiva ZIP nu poate fi salvată';
$string['cannotservefile'] = 'Nu se poate notifica fisierul - probleme la configurarea serverului.';
$string['cannotsetparentforcatoritem'] = 'Nu se poate seta parintele pentru categoria sau elementul cursului!';
$string['cannotsetpassword'] = 'Nu se poate seta parola utilizatorului!';
$string['cannotsetprefgrade'] = 'Nu s-a putut seta afisarea de agregare preferata la  {$a} pentru aceasta categorie de nota';
$string['cannotsettheme'] = 'Nu s-a putut seta tema!';
$string['cannotsetupblock'] = 'Tabelele de blocuri NU au putut fi setate cu succes!';
$string['cannotsetupcapformod'] = 'Nu s-au putut seta capacitatile pentru {$a}';
$string['cannotsetupcapforplugin'] = 'Nu s-au putut seta capacitatile pentru {$a}';
$string['cannotshowhidecoursesincategory'] = 'Nu se poate afisa/ascunde cursurile in categoria {$a}.';
$string['cannotsignup'] = 'Nu poti crea un cont nou pentru ca deja esti autentificat ca {$a}';
$string['cannotunassigncap'] = 'Nu se poate anula deprecierea capacitatii {$a->cap} de la rolul {$a->role}';
$string['cannotunassignrolefrom'] = 'Nu se poate anula acest utilizator de la id-ul de rol: {$a}';
$string['cannotunzipfile'] = 'Arhiva nu poate fi deschisă';
$string['cannotupdatemod'] = 'Nu se poate actualiza {$a}';
$string['cannotupdatepasswordonextauth'] = 'Nu se poate actualiza parola pe autentificare externa: {$a}. Pentru mai multe detalii duceti-va la jurnalele de server.';
$string['cannotupdateprofile'] = 'Eroare la actualizarea inregistrarilor utilizatorului.';
$string['cannotupdaterecord'] = 'Nu s-a putut actualiza ID-ul înregistrării {$a}';
$string['cannotupdaterss'] = 'Nu se poate actualiza RSS';
$string['cannotupdatesubcourse'] = 'Nu se poate actualiza un curs copil!';
$string['cannotupdateusermsgpref'] = 'Nu se poate actualiza preferintele de mesaj a utilizatorului.';
$string['cannotupdateuseronexauth'] = 'Nu s-a reusit actualizarea datelor utilizatorului pe autentificarea externa: {$a}. Pentru mai multe detalii duceti-va la jurnalele de server.';
$string['cannotuploadfile'] = 'Eroare la procesarea fisierului actualizat';
$string['cannotuseadmin'] = 'Trebuie sa fiti administrator pentru a utiliza aceasta pagina';
$string['cannotuseadminadminorteacher'] = 'Trebuie sa fiti profesor sau administrator pentru a folosi aceasta pagina';
$string['cannotusepage'] = 'Doar profesorii sau administratorii pot folosi aceasta pagina';
$string['cannotusepage2'] = 'Ne pare rau, dar nu puteti utiliza aceasta pagina.';
$string['cannotviewprofile'] = 'Nu aveţi permisiunea de a vizualiza profilul acestui utilizator';
$string['cannotviewreport'] = 'Nu puteti vizualiza acest raport';
$string['cannotwritefile'] = 'Nu puteti scrie catre fisierul ({$a})';
$string['categoryerror'] = 'Eroare de categorie';
$string['categoryidnumbertaken'] = 'Numarul de ID este deja utilizat pentru o alta categorie';
$string['categorynamerequired'] = 'Este necesar numele categoriei.';
$string['categorytoolong'] = 'Numele categoriei este prea lung';
$string['circulardependency'] = 'Există o dependență circulară între „{$a->current_node}” și „{$a->dependent_node}”.';
$string['circulardependencyin'] = 'Există o dependență circulară în „{$a->current_node}”';
$string['commentmisconf'] = 'Id-ul comentariului este configurat gresit';
$string['componentisuptodate'] = 'Componenta este actualizată';
$string['confirmsesskeybad'] = 'Ne pare rău, dar această acţiune nu s-a putut realiza deoarece cheia sesiunii dumneavoastră nu a putut fi confirmată. Această funcţionalitate de securitate previne realizarea în mod acccidental sau cu rea intenţie, în numele dumneavoastră, de operaţiuni importante. Vă rugăm să vă asiguraţi că aceasta este acţiunea pe care doreaţi să o realizaţi.';
$string['couldnotassignrole'] = 'S-a produs o eroare gravă (dar pentru care nu există detalii) când s-a încercat atribuirea unui rol către dumneavoastră';
$string['couldnotupdatenoexistinguser'] = 'Nu se poate actualiza utilizatorul- utilizatorul nu exista';
$string['countriesphpempty'] = 'Eroare: fişierul countries.php din versiunea localizată {$a} este gol sau lipseşte.';
$string['coursecompletionislocked'] = 'Setarile pentru completarea cursului nu au putut fi salvate pentru ca sunt blocate';
$string['coursedoesnotbelongtocategory'] = 'Cursul nu apartine acestei categorii';
$string['courseformatnotfound'] = 'Formatul cursului  \'{$a}\' nu exista sau nu este recunoscut';
$string['coursegroupunknown'] = 'Nu a fost specificat un curs corespunzător grupului {$a}';
$string['courseidnotfound'] = 'ID-ul cursului nu exista';
$string['courseidnumbertaken'] = 'Numarul ID este folosit pentru un alt curs ({$a})';
$string['coursemisconf'] = 'Cursul este configurat gresit';
$string['courserequestdisabled'] = 'Ne pare rau, dar cerintele cursului au fost dezativate de catre administrator.';
$string['csvcolumnduplicates'] = 'Au fost găsite coloane duplicate';
$string['csvemptyfile'] = 'Fişierul CSV este gol';
$string['csvfewcolumns'] = 'Nu există suficiente coloane, vă rugăm verificaţi setarea cu privire la separator';
$string['csvinvalidcols'] = '<b>Fisier CSV invalid:</b> Prima linie trebuie sa includa "Campurile Antetului" si fisierul trebuie sa fie de tipul  <br />"Campuri extinse/Separari prin virgule"<br />or<br /> "Campuri extinse cu Codul rezulatatului CAVV/Separari prin virgule"';
$string['csvinvalidcolsnum'] = 'Fisier CSV invalid - fiecare linie trebuie sa includa 49 sau 70 de campuri';
$string['csvloaderror'] = 'A aparut o eroare la incarcarea fisierului CSV: {$a}';
$string['csvweirdcolumns'] = 'Formatul fişierului CSV este greşit: numărul de coloane variază!';
$string['dbconnectionfailed'] = '<p>Eroare: Conexiunea bazei de date nu a reusit.</p>
<p>Este posibil ca baza de date sa fie supraincarcata sau sa nu functioneze corect.</p>
<p>Admnistratorul site-ului ar trebui sa verifice de asemenea ca detaliile bazei de date au fost specificate corect in config.php</p>';
$string['dbdriverproblem'] = '<p>Eroare: driver-ul bazei de date a detectat o problema</p>
<p>Admnistratorul site-ului ar trebui sa verifice configurarea site-ului</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'A fost detectata o problema grava asupra sesiunii de baza de date.<br /><br />Va rugam sa notificati administratorul server-ului.';
$string['dbsessionhandlerproblem'] = 'Setarea sesiunii bazei de date nu a reusit. Va rugam sa notificati administratorul server-ului.';
$string['dbsessionmysqlpacketsize'] = 'A fost detectata o eroare grava a sesiunii. Va rugam sa notificati administratorul server-ului. Problema este cel mai probabil cauzata de valori mici in setarile MySQL max_allowed_packet.';
$string['dbupdatefailed'] = 'Actualizarea bazei de date a eşuat';
$string['dbusemariadb'] = 'S-a detectat un tip de bază de date incorect, $ CFG-&gt; dbtype trebuie setat la „mariadb” în loc de „mysqli” în config.php';
$string['dbusemysql'] = 'S-a detectat un tip de bază de date incorect, $ CFG-&gt; dbtype trebuie setat la „mysqli” în loc de „mariadb” în config.php';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" nu poate fi modificata. Dependenta gasita cu {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Eroare la executia DDL sql';
$string['ddlfieldalreadyexists'] = 'Campul "{$a}" exista deja';
$string['ddlfieldnotexist'] = 'Campul "{$a->fieldname}" nu exista in tabelul "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabelul "{$a}" exista deja';
$string['ddltablenotexist'] = 'Tabelul "{$a}" nu exista';
$string['ddlunknownerror'] = 'Eroare de librarie DDL necunoscuta.';
$string['ddlxmlfileerror'] = 'Au fost gasite erori la fisierul bazei de date XML';
$string['ddsequenceerror'] = 'Definita incorecta a tabelului "{$a}"; nu poate exista decat o singura coloana auto si trebuie sa fie definita ca si cheie.';
$string['deletebasecategory'] = 'Nu s-a putut sterge categoria  \'diverse\'.';
$string['deletelastcategory'] = 'Nu s-a putut sterhe ultima categorie, trebuie sa fie intotdeauna cel putin o categorie.';
$string['destinationcmnotexit'] = 'Destinatia modulului de curs nu exista';
$string['detectedbrokenplugin'] = 'Plugin "{$a}" este defect sau depasit, nu poate continua, ne pare rau.';
$string['dmlcountedrecordseterror'] = 'A aparut o eroare la citirea datelor din baza de date pentru numararea inregistrarilor';
$string['dmlexceptiononinstall'] = '<p>A aparut o eroare la baza de date.[{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Eroare la citirea din baza de date.';
$string['dmltransactionexception'] = 'Eroare la tranzactia bazei de date';
$string['dmlwriteexception'] = 'Eroare la scrierea bazei de date';
$string['downgradedcore'] = 'EROARE!!!  Codul pe care il utilizati este mai VECHI decat versiunea din aceste baze de date.!';
$string['downloadedfilecheckfailed'] = 'Verificarea fişierului descărcat a eşuat';
$string['duplicatefieldname'] = 'A fost detectat numele fisierului duplicat "{$a}"';
$string['duplicatenosupport'] = '\'{$a->modname}\' activitatea nu a putut fi duplicata deoarece modulul {$a->modtype} nu suporta backup-uri si restaurari.';
$string['duplicateparaminsql'] = 'EROARE: numele parametrului duplicat este in interogare';
$string['duplicaterolename'] = 'Exista deja un rol cu acest nume!';
$string['duplicateroleshortname'] = 'Exista deja un rol cu acest nume scurt!';
$string['duplicateusername'] = 'Nume utilizator duplicat - nu se înregistrează';
$string['emailfail'] = 'Transmiterea email-ului a esuat';
$string['enddatebeforestartdate'] = 'Data încheierii cursului trebuie să fie setată după data începerii.';
$string['error'] = 'A aparut o eroare';
$string['errorcleaningdirectory'] = 'Eroare la curăţarea directorului "{$a}"';
$string['errorcopyingfiles'] = 'Eroare la copierea fişierelor';
$string['errorcreatingdirectory'] = 'Eroare la crearea directorului {$a}';
$string['errorcreatingfile'] = 'Eroare la crearea fişierului {$a}';
$string['errorcreatingrole'] = 'Eroare la crearea rolului';
$string['errorfetchingrssfeed'] = 'Eroare la preluarea fluxului RSS.';
$string['erroronline'] = 'Eroare la linia {$a}';
$string['erroroutput'] = 'Eroare emitere, redirecționare dezactivare automată';
$string['errorparsingxml'] = 'Eroare de analiza XML: {$a->errorstring} la linia {$a->errorline}, caracter {$a->errorchar}';
$string['errorprocessingarchive'] = 'A aparut o eroare la procesarea arhivei';
$string['error_question_answers_missing_in_db'] = 'Găsire eșuată pentru răspunsul potrivit "{$a->answer}" în tabelul  baza de date întrebări_răspunsuri. Aceasta a apărut în timpul restaurării întrebării cu id {$a->filequestionid}  în fișierul de back-up, ce a fost potrivită cu întrebarea deja existentă id {$a->dbquestionid}  în baza de date.';
$string['errorreadingfile'] = 'Eroare la citirea fişierului {$a}';
$string['errorsavingrequest'] = 'S-a produs o eroare la salvarea cererii dumneavoastră.';
$string['errorsettinguserpref'] = 'Eroare la setarea preferintei utilizatorului';
$string['errorunzippingfiles'] = 'Eroare la deschiderea arhivei';
$string['expiredkey'] = 'Cheie expirata';
$string['externalauthpassworderror'] = 'Campul de parola pentru autentificarea externa nu poate fi gol';
$string['externalfilenolocation'] = 'Fisierul extern nu are o cale de locatie.';
$string['failtoloadblocks'] = 'Unul sau mai multe blocuri sunt inregistrate in baza de date, dar nu au reusit sa se incarce.!';
$string['fieldrequired'] = 'Câmpul {$a} este obligatoriu';
$string['fileexists'] = 'Fisierul exista';
$string['filemismatch'] = 'Numele fisierului periferic este nepotrivit.Fisierul "{$a->current}" ar trebui sa fie {$a->file}';
$string['filenotfound'] = 'Ne pare rău, fişierul solicitat nu a fost găsit';
$string['filenotreadable'] = 'Fisierul nu poate fi citit';
$string['filterdoesnothavelocalconfig'] = 'Filtrul {$a} nu permite configurare locala.';
$string['filternotactive'] = 'Filtrul {$a} in prezent, nu este activ.';
$string['filternotenabled'] = 'Filtrul nu este activat!';
$string['filternotinstalled'] = 'Filtrul {$a} in prezent, nu este instalat.';
$string['forumblockingtoomanyposts'] = 'Aţi depăşit numărul maxim de postări admise în cadrul acestui forum';
$string['generalexceptionmessage'] = 'Exceptie - {$a}';
$string['gradecantregrade'] = 'A aparut o eroare in timpul calcularii notei: {$a}';
$string['gradepubdisable'] = 'Publicarea notelor este dezactivata';
$string['gradesneedregrading'] = 'Notele de la curs trebuie să fie recalculate';
$string['groupalready'] = 'Acest utilizator face deja parte din grupul {$a}';
$string['groupexistforcourse'] = 'Grupul {$a} a fost deja definit pentru acest curs';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grupul "{$a->name}" cu un numar de ID de "{$a->idnumber}" exista deja pentru acest curs';
$string['grouphasidnumber'] = 'Grupul "{$a}" are un numar de id si poate a fost creat automat de catre un sistem extern. Nu aveti permisiunea de a elimina acest grup.';
$string['groupinghasidnumber'] = 'Gruparea "{$a}" are un numar de id si poate a fost creat de catre un sistem extern. Nu aveti permisiunea de a elimina aceasta grupare.';
$string['groupingnotaddederror'] = 'Gruparea "{$a}" nu a fost adaugata';
$string['groupnotaddederror'] = 'Grupul {$a} nu a fost adăugat';
$string['groupnotaddedtogroupingerror'] = 'Grupul "{$a->groupname}" nu a fost adaugat la gruparea "{$a->groupingname}"';
$string['groupunknown'] = 'Grupul {$a} nu a fost asociat cu niciunul din cursurile existente';
$string['groupusernotmember'] = 'Utilizatorul nu este membru al acestui grup.';
$string['guestcantaccessprofiles'] = 'Vizitatorii nu pot accesa profilele utilizatorilor. Autentifica-te pentru a continua.';
$string['guestnocomment'] = 'Vizitatorii nu au permisiunea de a posta comentarii!';
$string['guestnoeditprofile'] = 'Utilizatorii vizitatori nu pot să-şi editeze profilul.';
$string['guestnoeditprofileother'] = 'Profilul utilizatorului vizitator nu poate fi editat';
$string['guestnorate'] = 'Vizitatorii nu au permisiunea de evalua intrarile';
$string['guestsarenotallowed'] = 'Utilizatorul vizitator nu are permisiunea de a realiza această operaţiune';
$string['hackdetected'] = 'A fost detectat un atac hacat.!';
$string['hashpoolproblem'] = 'Continutul fisierului "pool" {$a} este incorect.';
$string['headersent'] = 'Antetele au fost deja trimise.';
$string['idnumberinvalid'] = 'Numărul de identificare nu este valid';
$string['idnumbertaken'] = 'Acest numar ID este deja folosit';
$string['idnumbertoolong'] = 'Numarul ID-ului este prea lung.';
$string['importformatnotimplement'] = 'Ne pare rau, importarea acestui format nu este inca implementat.!';
$string['incorrectext'] = 'Fisierul are o extensie incorecta.';
$string['inplaceeditableerror'] = 'A aparut o eroare la apelarea procesului de actualizare';
$string['installproblem'] = 'De obiecei nu este posibil sa recuperezi atunci cand au loc erori in timpul instalarii, este nevoie sa creati o noua baza de date sau sa utilizati un prefix de baza de date diferit daca doriti sa reincercati instalarea.';
$string['internalauthpassworderror'] = 'Lipseste parola sau parola este invalida pentru autentificarea interna.';
$string['invalidaccess'] = 'Aceasta pagina nu a fost accesata corect.';
$string['invalidaccessparameter'] = 'Parametru de acces invalid';
$string['invalidaction'] = 'Parametru de actiune invalid';
$string['invalidactivityid'] = 'ID de activitate invalid';
$string['invalidadminsettingname'] = 'Setare admin incorectă ({$a})';
$string['invalidargorconf'] = 'Nu sunt furnizate argumente valide sau configurarea serverului este incorecta.';
$string['invalidarguments'] = 'Nu sunt furnizate argumente valide.';
$string['invalidblockinstance'] = 'Exemplu de bloc invalid pentru: {$a}';
$string['invalidbulkenrolop'] = 'Operatiunea de manevrare in masa nu este valida.';
$string['invalidcategory'] = 'Categorie incorecta!';
$string['invalidcategoryid'] = 'Id-ul categoriei este incorect!';
$string['invalidcomment'] = 'Comentariul este incorect.';
$string['invalidcommentarea'] = 'Aria comentariului este invalida.';
$string['invalidcommentid'] = 'ID-ul comentariului este invalid.';
$string['invalidcommentitemid'] = 'ID-ul elementului de comentariu este invalid';
$string['invalidcommentparam'] = 'Parametrii comentariului sunt invalizi.';
$string['invalidcomponent'] = 'Numele componentului este invalid.';
$string['invalidconfirmdata'] = 'Data confimarii este invalida.';
$string['invalidcontext'] = 'Context incorect';
$string['invalidcourse'] = 'Curs incorect';
$string['invalidcourseformat'] = 'Format de curs nevalid';
$string['invalidcourseid'] = 'ID-ul de curs pe care îl folosiţi ({$a}) este incorect';
$string['invalidcourselevel'] = 'Nivelul contextului este incorect.';
$string['invalidcoursemodule'] = 'ID modul curs incorect';
$string['invalidcoursenameshort'] = 'Numele scurt al cursului este invalid.';
$string['invaliddata'] = 'Datele transmise sunt invalide.';
$string['invaliddatarootpermissions'] = 'Au fost detectate permisiuni invalide in $CFG->directorul date-radacina, administratorul trebuie sa stabileasca permisiunile';
$string['invaliddevicetype'] = 'Tipul dispozitivului este invalid.';
$string['invalidelementid'] = 'ID-ul elementului este incorect';
$string['invalidentry'] = 'Aceasta nu este o intrare valida.!';
$string['invalidevent'] = 'Eveniment invalid.';
$string['invalidfieldname'] = '{$a} nu este corect ca nume de câmp';
$string['invalidfiletype'] = '{$a} nu este un tip de fişier corect';
$string['invalidformatpara'] = 'Format incorect pentru parametrii alesi.';
$string['invalidformdata'] = 'Format de date incorect.';
$string['invalidfunction'] = 'Functie incorecta';
$string['invalidgradeitemid'] = 'ID-ul elementului de nota este incorect.';
$string['invalidgroupid'] = 'Este specificat un ID de grup incorect.';
$string['invalidipformat'] = 'Format incorect pentru adresa IP';
$string['invaliditemid'] = 'ID-ul elementului este incorect.';
$string['invalidkey'] = 'Cheie incorecta.';
$string['invalidlegacy'] = 'Rolul definit pentru tipul: {$a} nu este corect';
$string['invalidmd5'] = 'md5 incorect';
$string['invalidmode'] = 'Modul este invalid ({$a})';
$string['invalidmodule'] = 'Modul invalid';
$string['invalidmoduleid'] = 'ID-ul modulului este invalid: {$a}';
$string['invalidmodulename'] = 'Numele modulului este invalid: {$a}';
$string['invalidnum'] = 'Valoarea numerica este invalida';
$string['invalidnumkey'] = '$condițiile de matrice nu pot conține taste numerice, va rugam sa reparati codul!';
$string['invalidoutcome'] = 'ID-ul rezultatelor este incorect';
$string['invalidpagesize'] = 'Dimensiunea paginii este invalida';
$string['invalidpasswordpolicy'] = 'Politica parolei este invalida';
$string['invalidpaymentmethod'] = 'Metoda de plata invalida: {$a}';
$string['invalidqueryparam'] = 'EROARE: Numarul incorect de parametrilor de interogare. Preconizat {$a->expected}, aduce {$a->actual}.';
$string['invalidratingarea'] = 'Zona de evaluare invalida';
$string['invalidrecord'] = 'Nu se pot gasi inregistrarile datelor in tabelul bazei de date {$a}.';
$string['invalidrecordunknown'] = 'Nu se pot gasi inregistrari de date in baza de date.';
$string['invalidrequest'] = 'Cerinţă incorectă';
$string['invalidrole'] = 'Rol incorect';
$string['invalidroleid'] = 'ID-ul rolului este invalid';
$string['invalidscaleid'] = 'ID-ul scalei este incorect.';
$string['invalidsection'] = 'Inregistrarea modulului de curs contine sectiuni invalide.';
$string['invalidsesskey'] = 'Sesskey furnizată este incorectă, formularul nu a fost acceptat!';
$string['invalidshortname'] = 'Acesta este nume scurt de curs invalid';
$string['invalidsourcefield'] = 'Campul sursa a fisierului sablon este invalid';
$string['invalidstatedetected'] = 'Ceva nu a mers bine: {$a}. Acest lucru nu ar trebui sa se intample in mod normal.';
$string['invalidurl'] = 'URL incorect';
$string['invaliduser'] = 'Utilizator invalid';
$string['invaliduserdata'] = 'Datele utilizatorului sunt nevalide: {$a}';
$string['invaliduserfield'] = 'Camp utilizator invalid: {$a}';
$string['invaliduserid'] = 'ID-ul utilizatorului invalid';
$string['invalidusername'] = 'Numele de utilizator dat, contine caractere nevalide';
$string['invalidusernameblank'] = 'Numele de utilizator nu poate rămâne necompletat';
$string['invalidxmlfile'] = '{$a} nu este un fişier XML corect';
$string['iplookupfailed'] = 'Nu s-au găsit informaţii geografice despre adresa IP {$a}';
$string['iplookupprivate'] = 'Nu se poate afişa funcţionalitatea de căutare a adresei IP private';
$string['ipmismatch'] = 'Adresa de IP a clientului nu se potriveste';
$string['listcantmovedown'] = 'Elementul nu a putut fi mutat mai jos, este ultimul într-o listă de elemente aflate pe acelaşi nivel';
$string['listcantmoveleft'] = 'Elementul nu a putut fi mutat la stânga, nu există niciun element pe nivelul imediat următor';
$string['listcantmoveright'] = 'Elementul nu poate fi mutat la dreapta, nu există niciun element pe acelaşi nivel al cărui subordonat ar putea fi. Mutaţi elementul selectat sub un alt element pentru a-l putea muta pe un nivel inferior (la dreapta).';
$string['listcantmoveup'] = 'Elementul nu a putut fi mutat mai sus, este primul din lista cu elementele de pe acelaşi nivel.';
$string['listnochildren'] = 'Nu s-a găsit niciun element subordonat pentru elementul selectat';
$string['listnoitem'] = 'Elementul nu a fost găsit';
$string['listnopeers'] = 'Nu s-a găsit niciun alt element pe acelaşi nivel ca cel selectat';
$string['listupdatefail'] = 'Operaţiunea în baza de date a eşuat la modificarea ierarhiei listei';
$string['logfilenotavailable'] = 'Jurnalele nu sunt disponibile';
$string['loginasnoenrol'] = 'You can not use enrol or unenrol when in course "Login as" session';
$string['loginasonecourse'] = 'Nu puteţi accesa acest curs.<br/>Pentru a putea accesa un curs va trebui să finalizaţi sesiunea "Logare ca".';
$string['maxareabytes'] = 'Fisierul este mai mare decat spatiul ramas in aceasta zona.';
$string['maxbytes'] = 'Fisierul este mai mare decat dimensiunea maxima permisa.';
$string['maxbytesfile'] = 'Fișierul {$a->file} este prea mare. Dimensiunea maximă pe care o puteți încărca este {$a->size}.';
$string['messagingdisable'] = 'Mesageria este dezactivata pe acest site';
$string['mimetexisnotexist'] = 'Sistemul dvs nu este configurat să ruleze mimeTeX. Aveți nevoie de sursa C de pe <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, combinați și puneți executabilul în filter/tex/ directory.';
$string['mimetexnotexecutable'] = 'Mimetex personalizat nu este executabil!';
$string['missingfield'] = 'Lipseşte câmpul {$a}';
$string['missingkeyinsql'] = 'EROARE: lipseste parametrul "{$a}" in interogare';
$string['missing_moodle_backup_xml_file'] = 'Lipseste Backup-ul din fisierul XML: {$a}';
$string['missingparam'] = 'Un parametru necesar ({$a}) lipseste';
$string['missingparameter'] = 'Lipseste parametrul';
$string['missingrequiredfield'] = 'Lipseşte un câmp obligatoriu';
$string['missinguseranditemid'] = 'Lipseste ID-ul utilizatorului si ID-ul elementului';
$string['missingvarname'] = 'Lipseste numele variabilei solicitate.!';
$string['mixedtypesqlparam'] = 'EROARE: Tipuri mixte de parametri de interogare sql!!';
$string['moduledisable'] = 'Acest modul ({$a}) a fost dezactivat pentru acest curs particular.';
$string['moduledoesnotexist'] = 'Acest modul nu exista.';
$string['moduleinstancedoesnotexist'] = 'Acest exemplu de modul nu exista';
$string['modulemissingcode'] = 'Modulul {$a} nu are codul necesar pentru realizarea acestei operaţiuni';
$string['movecatcontentstoroot'] = 'Nu este permisa mutarea continutului categoriei la radacina. Trebuie sa mutati continutul catre o categorie existenta!';
$string['movecategorynotpossible'] = 'Nu poti muta categoria \'{$a}\' in categoria selectata.';
$string['movecategoryownparent'] = 'Nu poti face categoria \'{$a}\' parinte propriu.';
$string['movecategoryparentconflict'] = 'Nu poti face categoria \'{$a}\' o subcategorie a unei proprii subcategori.';
$string['mssqlrcsmodemissing'] = 'Baza de date nu folosește modul READ_COMMITTED_SNAPSHOT ceea ce poate duce la rezultate greșite, în special când există simultaneitate mare. Vă rugăm activați modul pentru o bună funcționare. Pentru mai multe informații, vezi documentația <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">Installing MSSQL for PHP</a>.';
$string['multiplerecordsfound'] = 'Au fost gasite mai multe inregistrari, insa a fost asteptata o singura inregistrare.';
$string['multiplerestorenotallow'] = 'Nu este permisa executia de restaurare multipla.!';
$string['mustbeloggedin'] = 'Trebuie sa fiti logat pentru a face acest lucru.';
$string['mustbeteacher'] = 'Pentru a putea vizualiza această pagină trebuie să fiţi profesor';
$string['myisamproblem'] = 'Tabelele bazei de date utilizeaza motorul MyISAM, este recomandat sa utilizati motorul ACID cu suport complet de tranzactii, cum ar fi InnoDB.';
$string['needcopy'] = 'Trebuie sa copiati ceva mai intai.!';
$string['needcoursecategroyid'] = 'Trebuie sa fie specificata fie categoria fie ID-ul cursului.';
$string['needphpext'] = 'Trebuie sa adaugati suport {$a} la instalarea PHP.';
$string['noadmins'] = 'Nu exista admnistratori!';
$string['noblocks'] = 'Nu au fost gasite blocuri!';
$string['nocapabilitytousethisservice'] = 'Utilizatorul nu are capacitatea necesară pentru a folosi acest serviciu';
$string['nocategorydelete'] = 'Categoria {$a} nu poate fi ştearsă';
$string['nocontext'] = 'Ne pare rău, cursul selectat nu este un context corect';
$string['nodata'] = 'Nu exista date';
$string['noexistingcategory'] = 'Nici o categorie existenta';
$string['nofile'] = 'Fisierul nu este speficificat';
$string['nofiltersenabled'] = 'Niciun filtru nu este activat.';
$string['nofolder'] = 'Directorul solicitat nu exista';
$string['noformdesc'] = 'Nu a fost gasit niciun fisier descriere pentru formularul acestei activitati.';
$string['noguest'] = 'Nu exista vizitatori aici!';
$string['noinstances'] = 'Nu există niciun exemplu a {$a} în cadrul acestui curs!';
$string['nologinas'] = 'Nu aveţi permisiunea să vă logaţi folosind contul acelui utilizator';
$string['nonmeaningfulcontent'] = 'Conţinut incoerent';
$string['noparticipants'] = 'Nu au fost gasiti participanti pentru acest curs';
$string['noparticipatorycms'] = 'Sorry, but you have no participatory course modules to report on';
$string['nopermissions'] = 'Ne pare rău, dar în acest moment nu aveţi permisiunea să realizaţi această operaţiune ({$a})';
$string['nopermissionthemefile'] = 'Nu aveți permisiunea de a gestiona fișierul tematic';
$string['nopermissiontocomment'] = 'Nu puteti adauga comentarii';
$string['nopermissiontodelentry'] = 'Nu puteti sterge intrarile altor persoane!';
$string['nopermissiontoeditcomment'] = 'Nu puteti edita comentariile altor persoane!';
$string['nopermissiontohide'] = 'Nu aveti permisiunea de a ascunde!';
$string['nopermissiontoimportact'] = 'Nu aveti permisiunea necesara de a importa activitati la acest curs';
$string['nopermissiontolock'] = 'Nu aveti permisiunea de a bloca!';
$string['nopermissiontomanagegroup'] = 'Nu aveti permisiunea necesara pentru a gestiona grupurile';
$string['nopermissiontorate'] = 'Nu este permisa evaluarea elementelor!';
$string['nopermissiontoshow'] = 'Nu aveti permisiunea de a vizualiza.!';
$string['nopermissiontounlock'] = 'Nu aveti permsiunea de a debloca!';
$string['nopermissiontoupdatecalendar'] = 'Ne pare rau, dar in acest moment nu aveti permisiunea de a actualiza evenimentul calendarului.';
$string['nopermissiontoviewgrades'] = 'Nu se pot vizualiza notele.';
$string['nopermissiontoviewletergrade'] = 'Lipseste permisiunea de a vizualiza notele din scrisoare';
$string['nopermissiontoviewpage'] = 'Nu aveti permisiunea de a vizualiza aceasta pagina';
$string['nosite'] = 'Nu s-a putut gasi un curs de nivel superior!';
$string['nositeid'] = 'Nu exista ID de site';
$string['nostartdatenoenddate'] = 'Se poate seta o data de sfarsit a cursului doar daca este setata si o data de inceput';
$string['nostatstodisplay'] = 'Ne pare rău, nu există date care să poată fi afişate';
$string['notallowedtoupdateprefremotely'] = 'Nu aveti permisiunea de a actualiza preferinta acestui utilizator';
$string['notavailable'] = 'Elementul selectat nu este disponibil în prezent';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Nu esti un membru al acestui grup de curs.';
$string['notownerofkey'] = 'Nu sunteti proprietarul acestei chei.';
$string['nousers'] = 'Nu există un astfel de utilizator!';
$string['oauth1accesstoken'] = 'Eroare OAuth 1.0: Nu am obținut token-ul de acces.';
$string['oauth1requesttoken'] = 'Eroare OAuth 1.0: Nu am obținut token-ul de solicitare - este posibil ca furnizorul de servicii să fie temporar indisponibil.';
$string['onlyadmins'] = 'Administratorii sunt singurii utilizatori care pot realiza acea operaţiune';
$string['onlyeditingteachers'] = 'Doar profesorii cu drepturi de editare au permisiunea de a realiza această operaţiune';
$string['onlyeditown'] = 'Aveţi permisiunea să editaţi doar informaţiile proprii';
$string['orderidnotfound'] = 'Nu a fost gasit ID-ul comenzii {$a}';
$string['pageloadresourcefail'] = 'A apărut o eroare de rețea la încărcarea paginii. Actualizați pagina și încercați din nou.';
$string['pagenotexist'] = 'S-a produs o eroare (s-a încercat accesarea unei pagini inexistente)';
$string['pathdoesnotstartslash'] = 'Nu au fost furnizate argumente valide, calea nu incepe cu slash!';
$string['pleasereport'] = 'Dacă aveţi timp vă rugăm să ne spuneţi ce operaţiune încercaţi să realizaţi când s-a produs eroarea.';
$string['pluginrequirementsnotmet'] = 'Nu s-a putut instala plugin-ul "{$a->pluginname}" ({$a->pluginversion}). Pentru instalarea acestui plugin este nevoie de o versiune mai nouă a Moodle (în prezent folosiţi versiunea {$a->currentmoodle}, şi ar trebui să aveţi {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Eroare: prefixul tabelului bazei de date nu poate fi gol ({$a})</p>
<p>Administratorul site-ului trebuie sa rezolve aceasta problema.</p>';
$string['prefixtoolong'] = '<p>Eroare: prefixul tabelului bazei de date este prea lung ({$a->dbfamily})</p>
<p>Administratorul site-ului trebuie sa rezolve aceasta problema. Lungimea maxima pentru prefixele tabelului in {$a->dbfamily} este de {$a->maxlength} caractere.</p>';
$string['privatefilesupload'] = 'Nu se mai poate uploada direct în zona fișierelor confidențiale ale utilizatorului. Uploadați într-o zonă draft, apoi mutați fișierele cu core_user::add_user_private_files';
$string['processingstops'] = 'Operaţiunea de procesare a încetat. Înregistrările care nu au fost procesate nu vor fi luate în considerare.';
$string['protected_cc_not_supported'] = 'Cartusele protejate nu sunt acceptate.';
$string['querystringcannotbeempty'] = 'Sirul de interogare nu poate fi gol.';
$string['redirecterrordetected'] = 'A fost detectata o redirectionare nesuportata, Unsupported redirect detected, executarea script-ului a fost reziliata';
$string['refoundto'] = 'Pot fi rambursate la {$a}';
$string['refoundtoorigi'] = 'Rambursate la suma initiala: {$a}';
$string['remotedownloaderror'] = 'Operaţiunea de descărcare a componentei pe serverul dumneavoastră a eşuat, vă rugăm verificaţi setările proxy, se recomandă cu tărie folosirea extensiei PHP cURL.<br /><br />Va trebui să descărcaţi manual fişierul <a href="{$a->url}">{$a->url}</a>, să îl copiaţi în folderul "{$a->dest}" de pe serverul dumnevoastră şi să îl dezarhivaţi în acelaşi loc.';
$string['remotedownloadnotallowed'] = 'Nu este permisă descărcarea de componente pe serverul dumneavoastră (allow_url_fopen este dezactivat).<br /><br />Va trebui să descărcaţi manual fişierul <a href="{$a->url}">{$a->url}</a>, să-l copiaţi în folderul "{$a->dest}" de pe serverul dumneavoastră şi să îl dezarhivaţi în acelaşi loc.';
$string['reportnotavailable'] = 'Acest tip de raport este disponibil doar pentru site-ul cursului';
$string['requirecorrectaccess'] = 'URL sau port invalid.';
$string['requireloginerror'] = 'Cursul sau activitatea nu sunt accesibile.';
$string['restorechecksumfailed'] = 'Some problem happened with the restore information stored in your session. Please check your PHP memory/DB package size limits. Restore stopped.';
$string['restore_path_element_missingmethod'] = 'Lipseste metoda de restaurare {$a}. Trebuie sa fie definita de catre un dezvoltator.';
$string['restore_path_element_noobject'] = 'Restaurarea obiectului {$a} nu este un obiect.';
$string['restrictedcontextexception'] = 'Ne pare rau, executarea functiei externe incalca restrictii de context.';
$string['restricteduser'] = 'Ne pare rău, dar această operaţiune nu se poate realiza din contul dumneavoastră {$a}';
$string['reverseproxyabused'] = 'Reversul proxy este activat, serverul nu poate fi accesat direct, ne pare rau.<br />Va rugam sa contactati administratorul serverului.';
$string['scheduledbackupsdisabled'] = 'Realizarea cópiilor de siguranţă la intervale regulate a fost dezactivată de server admin';
$string['secretalreadyused'] = 'Link-ul confirmarii modificarii parolei este deja in uz, parola nu a putut fi modificata.';
$string['sectionnotexist'] = 'Aceasta sectiune nu exista.';
$string['sendmessage'] = 'Trimite mesaj';
$string['serverconnection'] = 'Eroare la conectarea la server.';
$string['servicedonotexist'] = 'Service-ul nu exista';
$string['sessioncookiesdisable'] = 'Utilizare incorecta a require_key_login() - cookie-urile sesiunii trebuie sa fie dezactivate!';
$string['sessiondiskfull'] = 'Partitia sesiunii este plina. Nu este posibila logare in acest moment. Va rugam sa anuntati administratorul serverului.';
$string['sessionerroruser'] = 'Sesiunea s-a terminat. Vă rugăm logaţi-vă din nou.';
$string['sessionerroruser2'] = 'A fost detectată o eroare în cadrul sesiunii dumneavoastră de autentificare. Vă rugăm să vă autentificati din nou sau să reporniţi browserul.';
$string['sessionhandlerproblem'] = 'Manipularea sesiunii este configurata gresit';
$string['sessionipnomatch'] = 'Ne pare rău dar se pare că acum v-aţi logat de la o altă adresă IP decât cea de la care v-aţi logat la prima accesare a contului. Această funcţionalitate previne furtul identităţii dumneavoastră de către crackeri. În mod normal utilizatorii n-ar trebui să vizualizeze acest mesaj - contactaţi administratorul sitului pentru ajutor.';
$string['sessionipnomatch2'] = '<p>Ne pare rau rau, dar numarul IP-ului se pare ca s-a modificat de la prima logare. Aceasta caracteristica de securitate previne crackers-ii sa va fure identitatea in timp ce sunteti logat pe acest site. Este posibil sa vedeti aceasta eroare daca utilizati reteaua wireless sau daca sau daca va aflati in roaming in diferite retele. Va rugam sa cereti ajutorul administratorului site-ului.</p>
<p>Daca doriti sa continuati, va rugam sa apasati tasta F5 pentru a reincarca aceasta pagina.</p>';
$string['sessionwaiterr'] = 'Timpul a expirat in timpul asteptarii blocarii sesiunii. <br />Asteptati pentru cererile dvs. curente pentru a finaliza si apoi incercati mai tarziu.';
$string['shortnametaken'] = 'Numele scurt este folosit de un alt curs ({$a})';
$string['sitepolicynotagreed'] = 'Nu s-a dat acordul pentru Politica de utilizare a site-ului. <a href="{$a}">Apasa aici pentru politica de utilizare a siteului.</a>';
$string['socksnotsupported'] = 'SOCKS5 proxy is not supported in PHP4';
$string['spellcheckernotconf'] = 'Nu este configurata optiunea de corectare ortografica.';
$string['sslonlyaccess'] = 'Din motive de securitate doar conexiunile https sunt permise, ne pare rau.';
$string['statscatchupmode'] = 'Statistics este în modul de actualizare. Până în acest moment au fost procesate {$a->daysdone} zile şi mai rămân de procesat {$a->dayspending}. Reveniţi în curând!';
$string['statsdisable'] = 'Statisticile nu sunt activate.';
$string['statsnodata'] = 'Nu exista date disponibile pentru acea combinati de curs si perioada de timp.';
$string['storedfilecannotcreatefile'] = 'Nu se poate crea fisier local, va rugam sa verificati permisiunile in dataroot si spatiu de disc disponibil.';
$string['storedfilecannotcreatefiledirs'] = 'Nu se pot crea directoare de fisiere locale, va rugam sa verificati permisiunile in dataroot.';
$string['storedfilecannotread'] = 'Nu se poate citi fisierul, fie un fisier nu exista fie exista probleme de permisiuni.';
$string['storedfilecannotreadfile'] = 'Nu se poate citi fişierul \'{$a}\'. Fişierul nu există sau este o problemă de permisiuni.';
$string['storedfilenotcreated'] = 'Nu se poate creea fisierul "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Exceptie necunoscuta legata de fisierele locale ({$a})';
$string['tagdisabled'] = 'Etichetarile sunt dezactivate!';
$string['tagnotfound'] = 'Eticheta specificată nu a fost găsită în baza de date';
$string['targetdatabasenotempty'] = 'Baza de date targetata nu este goala. Transferul a fost anulat din motive de siguranta.';
$string['textconditionsnotallowed'] = 'Nu sunt permise comparatiile de conditii de coloane de text. Va rugam sa utilizati sql_compare_text() in interogarea dvs..';
$string['themenotinstall'] = 'Aceasta tema nu este instalata!';
$string['themesavefiles'] = 'Salvarea fișierelor tematice nu a reușit';
$string['TODO'] = 'De realizat';
$string['tokengenerationfailed'] = 'Nu se poate genera un nou simbol.';
$string['transactionvoid'] = 'Tranzactia nu poate fi anulata, pentru ca a fost deja anulata o data.';
$string['unenrolerror'] = 'A aparut o eroare in timp ce se incerca anularea inscrierii pentru acea persoana.';
$string['unicodeupgradeerror'] = 'Ne pare rău dar baza dumneavoastră de date nu foloseşte Unicode iar această versiune de Moodle nu are posibilitatea să realizeze migrarea bazei dumneavoastră de date la Unicode. Vă rugăm actualizaţi Moodle la versiunea 1.7.x şi apoi, din pagina de Administrare realizaţi operaţiunea de migrare. După realizarea acestei operaţiuni ar trebui să puteţi migra la Moodle {$a}.';
$string['unknowaction'] = 'Actiune necunoscuta!';
$string['unknowcategory'] = 'Categorie necunoscuta!';
$string['unknowcontext'] = 'Acesta este un context necunoscut ({$a}) in get_child_contexts!';
$string['unknowformat'] = 'Format necunoscut ({$a})';
$string['unknownbackupexporterror'] = 'Eroare necunoscuta la pregatirea informatiilor pentru import';
$string['unknownblockregion'] = 'Regiunea blocului \'{$a}\' nu este recunoscuta in aceasta pagina.';
$string['unknowncontext'] = 'Acesta este un context necunoscut.';
$string['unknowncourse'] = '"{$a}" - nume de curs necunoscut';
$string['unknowncourseidnumber'] = '"{$a}" - ID curs necunoscut';
$string['unknowncourserequest'] = 'Cerere de curs necunoscută';
$string['unknowncoursesection'] = 'Sectiune de curs necunoscuta in cursul "{$a}"';
$string['unknownevent'] = 'Eveniment necunoscut';
$string['unknownfiletype'] = 'Eroare de tip de filtru necunoscut';
$string['unknowngroup'] = 'Grup necunoscut {$a}';
$string['unknownhelp'] = 'Topic de ajutor necunoscut {$a}';
$string['unknownjsinrequirejs'] = 'Nu se poate gasi libraria JS: {$a}';
$string['unknownmodulename'] = 'Nume de modul necunoscut pentru formular.';
$string['unknownrole'] = 'Rol necunoscut {$a}';
$string['unknownsortcolumn'] = 'Coloana de sortare necunoscuta {$a}';
$string['unknownuseraction'] = 'Ne pare rău, nu înţelegem ce acţiune doriţi să realizaţi';
$string['unknownuserselector'] = 'Selector de utilizator necunoscut';
$string['unknoworder'] = 'Ordonare necunoscuta';
$string['unknowparamtype'] = 'Tip de parametru necunoscut: {$a}';
$string['unknowquestiontype'] = 'Tip de intrebare nesuportata {$a}';
$string['unknowuploadaction'] = 'Eroare: Actiune de incarcare necunoscuta({$a})';
$string['unspecifycourseid'] = 'Trebuie sa specificati ID-ul cursului, numele prescurtat sau numarul de ID';
$string['unsupportedevent'] = 'Tip de eveniment nesuportat';
$string['unsupportedstate'] = 'Conditie de finalizare nesuportata';
$string['unsupportedwebserver'] = 'Software-ul serverului web ({$a}) nu este suportat, ne pare rau.';
$string['upgraderequires19'] = 'Eroare: O versiune nouă Totara a fost instalată pe server și, din nefericire, actualizarea din versiunea anterioară nu fost posibilă. <br /> Actualizați mai întâi la ultima versiune 1.9.x. Sau puteți reveni la versiunea anterioară, reinstalând fișierele originale.';
$string['upgraderunning'] = 'Site se actualizeaza, va rugam sa incercati mai tarziu.';
$string['urlnotdefinerss'] = 'URL nu a fost definit pentru fluxurile RSS';
$string['useradmineditadmin'] = 'Doar administratorii au permisiunea de a modifica conturile altor administratori.';
$string['useradminodelete'] = 'Conturile administratorilor nu pot fi sterse';
$string['userautherror'] = 'Plugin de autentificare necunoscut';
$string['userauthunsupported'] = 'Acest plugin de autentificare nu este recunoscut';
$string['useremailduplicate'] = 'Adresă duplicată';
$string['usernamelowercase'] = 'Numele de utilizator trebuie să fie cu litere mici';
$string['usernotaddederror'] = 'Utilizatorul nu a fost adăugat - eroare';
$string['usernotaddedregistered'] = 'Utilizatorul nu a fost adăugat - există deja în sistem';
$string['usernotavailable'] = 'Nu aveţi permisiunea de a vizualiza detaliile acestui utilizator';
$string['usernotdeletedadmin'] = 'Utilizatorul nu a fost sters- nu se pot sterge conturile admnistratorului';
$string['usernotdeletederror'] = 'Utilizatorul nu a fost şters - eroare';
$string['usernotdeletedmissing'] = 'Utilizatorul nu a fost şters - acest nume de utilizator nu a fost găsit';
$string['usernotdeletedoff'] = 'Utilizatorul nu a fost şters - ştergerea nu este permisă';
$string['usernotfullysetup'] = 'Utilizatorul nu este setat complet';
$string['usernotincourse'] = 'Utilizatorul nu este in acest curs!';
$string['usernotrenamedadmin'] = 'Conturile de administrator nu-şi pot schimba denumirea';
$string['usernotrenamedexists'] = 'Numele utilizatorului nu a fost schimbat - numele nou propus este deja folosit în sistem';
$string['usernotrenamedmissing'] = 'Numele utilizatorului nu a fost schimbat - nu s-a găsit vechiul nume de utilizator';
$string['usernotrenamedoff'] = 'Numele utilizatorului nu a fost schimbat - schimbarea numelui nu este permisă';
$string['usernotupdatedadmin'] = 'Conturile utilizatorilor administratori nu pot fi actualizate';
$string['usernotupdatederror'] = 'Utilizatorul nu a fost actualizat - eroare';
$string['usernotupdatednotexists'] = 'Utilizatorul nu a fost actualizat - nu există în sistem';
$string['userquotaexceeded'] = 'Adaugarea acestui fisier ar depasi limita de cote de fisiere. Fisierul nu va fi stocat.';
$string['userquotalimit'] = 'Ati atins limita cotei de fisiere.';
$string['userselectortoomany'] = 'utilizator_selector are mai mult decat un utilzator selectat, chiar daca MultiSelect este fals.';
$string['wrongcall'] = 'Acest script este numit in mod gresit';
$string['wrongcontextid'] = 'ID-ul contextului a fost incorect (nu il putem gasi)';
$string['wrongdestpath'] = 'Destinaţie greşită';
$string['wrongroleid'] = 'ID-ul rolului este incorect!';
$string['wrongsourcebase'] = 'Wrong source URL base';
$string['wrongusernamepassword'] = 'Utilizator/parola gresit/a';
$string['wrongzipfilename'] = 'Nume incorect pentru arhiva zip';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Nu se poate crea cursul - Nu exista nicio permisiune';
$string['wwwrootmismatch'] = 'A fost detectat un acces incorect, acest server poate fi accesat numai prin adresa "{$a}" address, ne pare rau.<br />Va rugam sa notificati admnistratorul serverului.';
$string['wwwrootslash'] = 'A fost detectat $CFG->wwwroot incorect in config.php, nu trebuie sa contina slash la final.<br />Va rugam sa notificati administratorul serverului.';
$string['xmldberror'] = 'Eroare XMLDB!';
$string['youcannotdeletecategory'] = 'Categoria {$a} nu poate fi ştearsă deoarece conţinutul acesteia nu poate fi nici şters nici mutat în altă locaţie.';
