<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Adaugati element';
$string['addmoreanswerblanks'] = 'Adaugă un alt răspuns blanc.';
$string['addsets'] = 'Adaugati set/seturi';
$string['answerdisplay'] = 'Ecran de raspuns';
$string['answerformula'] = 'Formula {$a} de raspuns';
$string['answerhdr'] = 'Răspuns';
$string['answerstoleranceparam'] = 'Parametri de toleranta a raspunsurilor';
$string['answerwithtolerance'] = '{$a->raspuns} (±{$a->toleranta} {$a->tip de toleranta})';
$string['anyvalue'] = 'Orice valoare';
$string['atleastoneanswer'] = 'Trebuie să furnizaţi cel puţin un răspuns.';
$string['atleastonerealdataset'] = 'Trebuie sa fie cel putin un set de date real in textul destinat intrebarii';
$string['atleastonewildcard'] = 'Trebuie sa fie cel putin un caracter care se poate substitui in formula de raspuns sau in textul destinat intrebarii';
$string['calcdistribution'] = 'Distributie';
$string['calclength'] = 'Locurile zecimalelor';
$string['calcmax'] = 'Maximum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Alegeti proprietatile de seturi de date a caracterelor care se pot substitui.';
$string['choosedatasetproperties_help'] = 'Un set de date este un set de valori introduse în locul unui metacaracter. Puteţi crea un set de date privat pentru o întrebare specifică, sau un set de date partajat care poate fi folosit și pentru alte întrebări calculate din cadrul categoriei.';
$string['correctanswerformula'] = 'Formula de raspuns corecta';
$string['correctanswershows'] = 'Răspunsul corect este vizibil';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Pentru orice raspuns corect';
$string['dataitemdefined'] = 'Sunt disponibile cu {$a} valori numerice deja definite';
$string['datasetrole'] = 'Caracterele  <strong>{x..}</strong> vor fi substituite de o valoare numerica din setul lor de date';
$string['decimals'] = 'cu {$a}';
$string['deleteitem'] = 'Stegere element';
$string['deletelastitem'] = 'Stergeti ultimul element';
$string['distributionoption'] = 'Selectati optiunea de distributie';
$string['editdatasets'] = 'Editati seturile de date a caracterelor substituibile';
$string['editdatasets_help'] = 'Valorile metacaracterelor pot fi create prin introducerea unui număr în fiecare câmp a metacaracterelor, apoi făcând click pe butonul Adaugă. Pentru a genera automat 10 sau mai multe valori, selectaţi numărul de valori necesare înainte de a apăsa pe butonul Adaugă. O distribuție uniformă va însemna că este la fel de probabil să se genereze orice valoare cuprinsă între limite; o distribuţie logaritmică va însemna că sunt mai probabile valorile către limita inferioară.';
$string['editdatasets_link'] = 'intrebare/tip/calculat';
$string['existingcategory1'] = 'se va folosi un dataset existent deja partajat';
$string['existingcategory2'] = 'un fisier dintr-un set de fisiere deja existente ce este sunt deja utilizate de alte intrebari in aceasta categorie.';
$string['existingcategory3'] = 'un link dintr-un set de linkuri deja existente ce sunt deja utilizate de alte intrebari in aceasta categorie';
$string['forceregeneration'] = 'fortati regenerarea';
$string['forceregenerationall'] = 'regenerare fortata pentru toate caracterele substituibile';
$string['forceregenerationshared'] = 'regenerare fortata doar a caracterelor substituibile necomune';
$string['functiontakesatleasttwo'] = 'Functia {$a} trebuie sa aiba cel putin doua argumente';
$string['functiontakesnoargs'] = 'Functia {$a} nu aduce niciun argument';
$string['functiontakesonearg'] = 'Functia {$a} trebuie sa aiba exact un argument';
$string['functiontakesoneortwoargs'] = 'Functia {$a} trebuie sa aiba ori unul ori 2 argumente';
$string['functiontakestwoargs'] = 'Functia {$a} trebuie sa aiba exact 2 argumente';
$string['generatevalue'] = 'Generati o noua valoarea intre';
$string['getnextnow'] = '\'Element de adaugat\' acum';
$string['hexanotallowed'] = 'Det de date <strong>{$a->nume}</strong> valoare in format hexazecimal {$a->value} nu este permis';
$string['illegalformulasyntax'] = 'Sintaxa de formula ileagala incepand cu \'{$a}\'';
$string['incorrectfeedback'] = 'Pentru orice raspuns incorect';
$string['itemno'] = 'Elementul {$a}';
$string['itemscount'] = 'Elemente<br />numarate';
$string['itemtoadd'] = 'Element de adaugat';
$string['keptcategory1'] = 'va utiliza acelasi set de date comun existent ca inainte';
$string['keptcategory2'] = 'un fisier din acceasi categorie de seturi reutilizabile de fisiere ca si inainte';
$string['keptcategory3'] = 'un link din aceeasi categorie reutilizabila de seturi de linkuri ca si inainte';
$string['keptlocal1'] = 'va utiliza acelasi set de date privat existent ca si inainte';
$string['keptlocal2'] = 'un fisier din acelasi set privat de intrebari de fisiere ca si inainte';
$string['keptlocal3'] = 'un link din acelasi set privat de intrebari de linkuri ca si inainte';
$string['lengthoption'] = 'Selectati optiunea de lungime';
$string['loguniform'] = 'Distributie loguniforma';
$string['loguniformbit'] = 'numere, provenite dintr-o distributie loguniforma';
$string['makecopynextpage'] = 'Pagina următoare (întrebare nouă)';
$string['mandatoryhdr'] = 'In mod obligatorium caracterele substituibile se prezinta in raspunsuri';
$string['max'] = 'Max';
$string['min'] = 'Min';
$string['minmax'] = 'Gama de valori';
$string['missingformula'] = 'Lipseste formula';
$string['missingname'] = 'Lipseste numele intrebarii';
$string['missingquestiontext'] = 'Lipseste textul intrebarii';
$string['mustenteraformulaorstar'] = 'Trebuie sa introduceti o formula sau \'*\'.';
$string['newcategory1'] = 'va utiliza un nou set de date comun';
$string['newcategory2'] = 'un fisier dintr-un nou set de fisiere ce pot fi utilizate de alte intrebari in aceasta categorie';
$string['newcategory3'] = 'un link dintr-un nou set de linkuri ce pot fi utilizate de alte intrebari in aceasta categorie';
$string['newlocal1'] = 'va utiliza un nou set privat de date';
$string['newlocal2'] = 'un fisier dintr-un nou set de fisiere ce vor fi utilizate doar de aceasta intrebare';
$string['newlocal3'] = 'un link dintr-un nou set de linkuri ce vor fi folosoite doar de aceasta intrebare';
$string['newsetwildcardvalues'] = 'noi seturi de valori de caractere substituibile';
$string['nextitemtoadd'] = 'Următorul "Element de adăugat"';
$string['nextpage'] = 'Pagina următoare';
$string['nocoherencequestionsdatyasetcategory'] = 'Pentru id-ul intrebarii {$a->qid}, id-ul categoriei {$a->qcat} nu este identic cu caracterul substituibil comun {$a->name} cu id-ul categoriei  {$a->sharedcat}. Editati intrebarea.';
$string['nocommaallowed'] = ', nu poat fi utilizat, utilizati . ca si in 0.013 sau 1.3e-2';
$string['nodataset'] = 'nimic - nu este un caracter substituibil';
$string['nosharedwildcard'] = 'Niciun caracter substituibil in aceasta categorie';
$string['notvalidnumber'] = 'Valoarea caracterului substituibil nu este un numar valid';
$string['oneanswertrueansweroutsidelimits'] = 'Cel putin un raspuns corect in afara limitelor valorice reale  n.<br />Modificati setarile de toleranta a intrebarilor disponibile ca parametri avansati';
$string['param'] = 'Parametru {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Pentru orice raspuns partial corect';
$string['pluginname'] = 'Calculat';
$string['pluginnameadding'] = 'Adaugarea unei intrebari calculate';
$string['pluginnameediting'] = 'Editarea unei intrebari calculate';
$string['pluginname_help'] = 'Întrebările calculate permite crearea întrebărilor individuale numerice folosind metacaractere în acolade, care vor fi înlocuite cu valori individuale, atunci când se va completa testul. De exemplu, la întrebarea "Care este aria unui dreptunghi de Lungimea {lung} şi Lăţimea {lat}?" răspunsul corect ar fi "{lung} * {lat}" ( unde * denotă multiplicare ).';
$string['pluginname_link'] = 'intrebare/tip/calculat';
$string['pluginnamesummary'] = 'Intrebarile calculate sunt ca si intrebarile numerice dar cu numere utilizate aleator dintr-un set, atunci cand este dat testul.';
$string['possiblehdr'] = 'Posibilele caractere substituibile sunt prezente doar in textul intrebarii.';
$string['questiondatasets'] = 'Seturi de date de intrebari';
$string['questiondatasets_help'] = 'Seturile de date ale întrebărilor cu metacaractere care vor fi folosite în fiecare întrebare individuală.';
$string['questionstoredname'] = 'Numele stocat al intrebarii';
$string['replacewithrandom'] = 'Inlocuiti cu o valoarea aleatoare';
$string['reuseifpossible'] = 'reutilizati valoarea anterioara, daca este disponibila';
$string['setno'] = 'Setul {$a}';
$string['setwildcardvalues'] = 'seturile de valori de caractere substituibile';
$string['sharedwildcard'] = 'Caractere substituibile comune {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Caracter substituibil comun';
$string['sharedwildcards'] = 'Caractere substituibile comun';
$string['showitems'] = 'Afisare';
$string['significantfigures'] = 'cu {$a}';
$string['significantfiguresformat'] = 'cifre semnificative';
$string['synchronize'] = 'Sincronizati datele de la seturile de date comune cu alte intrebări intr-un test';
$string['synchronizeno'] = 'Nu sincronizati';
$string['synchronizeyes'] = 'Sincronizati';
$string['synchronizeyesdisplay'] = 'Sincronizati si afisati numele seturilor de date ca si prefix a numelui intrebarii.';
$string['tolerance'] = 'Tolerance &plusmn;';
$string['tolerancetype'] = 'Tip';
$string['trueanswerinsidelimits'] = 'Raspuns corect : {$a->corect} limite interioare a valorii adevarate {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">EROARE Raspuns corect : {$a->correct} limitele exterioare a valorii adevarate {$a->true}</span>';
$string['uniform'] = 'Uniform';
$string['uniformbit'] = 'zecimale, de la o distributie uniforma';
$string['unsupportedformulafunction'] = 'Functia {$a} nu este suportata';
$string['updatecategory'] = 'Actualizează categoria';
$string['updatedatasetparam'] = 'Actualizati parametrii seturilor de date';
$string['updatetolerancesparam'] = 'Actualizati parametrii de toleranta a raspunsurilor';
$string['updatewildcardvalues'] = 'Actualizati valorile caracterelor substituibile';
$string['useadvance'] = 'Utilizati butonul de inainte pentru a vedea erorile';
$string['usedinquestion'] = 'Folosit în Întrebarea';
$string['wildcard'] = 'Caracter substituibil {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Wild cards parameters used to generate the values';
$string['wildcardrole'] = 'Caracterele <strong>{x..}</strong> vor fi substituite de o valoare numerica de la valorile generate.';
$string['wildcards'] = 'Caracterele substituibile {a}...{z}';
$string['wildcardvalues'] = 'Valorile caracterelor substituibile';
$string['wildcardvaluesgenerated'] = 'Valori de caractere substituibile generate';
$string['youmustaddatleastoneitem'] = 'Trebuie sa adaugati cel putin un element de set de date, inainte sa puteti salva aceasta intrebare.';
$string['youmustaddatleastonevalue'] = 'Trebuie sa adaugati cel putin un set de valori de caractere substituibile, inainte sa puteti salva aceasta intrebare.';
$string['zerosignificantfiguresnotallowed'] = 'Raspunsul corect nu poate avea zero cifre!';
