<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Adăugare rol nou';
$string['addrole'] = 'Adaugă un nou rol';
$string['advancedoverride'] = 'Suprascriere rol avansată';
$string['allow'] = 'Permite';
$string['allowassign'] = 'Permite asocierea de roluri';
$string['allowed'] = 'Permis';
$string['allowoverride'] = 'Permite suprascrierea rolurilor';
$string['allowroletoassign'] = 'Permiteți utilizatorilor cu rolul {$a->fromrole} să atribuie rolul {$a->targetrole}';
$string['allowroletooverride'] = 'Permiteți utilizatorilor cu rolul {$a->fromrole} să suprascrie rolul {$a->targetrole}';
$string['allowroletoswitch'] = 'Permiteți utilizatorilor cu rolul {$a->fromrole} să treacă la rolul {$a->targetrole}';
$string['allowswitch'] = 'Permite schimbarea rolurilor';
$string['allsiteusers'] = 'Toți utilizatorii sit-ului';
$string['archetype'] = 'Arhetip rol';
$string['archetypeassessor'] = 'PROTOTIP: Evaluator';
$string['archetypecoursecreator'] = 'ARHETIP: Creator curs';
$string['archetypeeditingteacher'] = 'ARHETIP: Profesor (editare)';
$string['archetypefrontpage'] = 'ARHETIP: Utilizatori autentificați pe pagina principală';
$string['archetypeguest'] = 'ARHETIP: Vizitator';
$string['archetype_help'] = 'Prototipul de rol determina permisiunile atunci cand un rol este resetat ca si implicit. Acesta stabileste, de asemenea, noi permisiuni pentru rol atunci cand site-ul este actulizat.';
$string['archetypemanager'] = 'ARHETIP: Administrator';
$string['archetypeperformanceactivitycreator'] = 'ARHETIP: Creator de activități de performanță';
$string['archetypeperformanceactivitymanager'] = 'ARHETIP: Manager de activitate de performanță';
$string['archetypestaffmanager'] = 'PROTOTIP: Manager Personal';
$string['archetypestudent'] = 'ARHETIP: Student';
$string['archetypeteacher'] = 'ARHETIP: Profesor (fără editare)';
$string['archetypetenantdomainmanager'] = 'ARHETIP: Manager de domeniu ocupant';
$string['archetypetenantusermanager'] = 'ARHETIP: Manager de utilizatori ocupanți';
$string['archetypeuser'] = 'ARHETIP: Utilizator autentificat';
$string['archetypeworkspacecreator'] = 'ARHETIP: Creatorul spațiului de lucru';
$string['archetypeworkspaceowner'] = 'ARHETIP: Posesorul spațiului de lucru';
$string['assignanotherrole'] = 'Alocare alt rol';
$string['assignedroles'] = 'Roluri alocate';
$string['assignerror'] = 'Eroare in timpul alocarii rolului {$a->role} utilizatorului {$a->user}.';
$string['assignglobalroles'] = 'Asociază roluri de sistem';
$string['assignmentcontext'] = 'Context temă';
$string['assignmentoptions'] = 'Opțiuni temă';
$string['assignrole'] = 'Alocare rol';
$string['assignrolenameincontext'] = 'Alocare rol  \'{$a->role}\' în {$a->context}';
$string['assignroles'] = 'Asociază roluri';
$string['assignroles_help'] = 'Alocand un rol unui utilizator intr-un context, dvs. le acordati permisiunile continute in acel rol, pentru contextul curent si alte contexte. De exemplu, daca un utilizator ii este alocat un rol de student intr-un curs, ei vor avea de asemenea rolul de student pentru toate activitatile din cursuri.';
$string['assignrolesin'] = 'Asociază roluri în {$a}';
$string['assignroles_link'] = 'adminstrator/roluri/alocare';
$string['assignrolesrelativetothisuser'] = 'Atribuirea rolurilor in raport cu acest utilizator';
$string['assignrolesto'] = 'Atribuiți roluri către {$a->fullname}';
$string['backtoallroles'] = 'Inapoi la lista tuturor rolurilor';
$string['backup:anonymise'] = 'Date de utilizator anonime din backup';
$string['backup:backupactivity'] = 'Activități de backup';
$string['backup:backupcourse'] = 'Backup cursuri';
$string['backup:backupsection'] = 'Backup secțiuni';
$string['backup:backuptargethub'] = 'Backup pentru centru';
$string['backup:backuptargetimport'] = 'Backup pentru import';
$string['backup:configure'] = 'Configurare opțiuni backup';
$string['backup:deletebackupfiles'] = 'Ștergeți fișierele din zonele de backup';
$string['backup:downloadfile'] = 'Descărcare fișiere din zona de backup';
$string['backup:managebackupfiles'] = 'Gestionați fișierele din zonele de backup';
$string['backup:userinfo'] = 'Creează o copie de rezervă pentru informaţiile despre utilizator';
$string['badges:awardbadge'] = 'Acorda ecuson unui utilizator';
$string['badges:configurecriteria'] = 'Setati/editati criteriul de obtinere a ecusoanelor';
$string['badges:configuredetails'] = 'Setati/editati detaliile ecusoanelor';
$string['badges:configuremessages'] = 'Configurati mesajele ecusoanelor';
$string['badges:createbadge'] = 'Creati/duplicati ecusoane';
$string['badges:deletebadge'] = 'Stergeti ecusoane';
$string['badges:earnbadge'] = 'Obtineti ecuson';
$string['badges:manageglobalsettings'] = 'Gestionati setarile globale ale ecusoanelor';
$string['badges:manageownbadges'] = 'Vizualizati si gestionati propriile ecusoane obtinute';
$string['badges:revokebadge'] = 'Revocă ecusonul unui utilizator';
$string['badges:viewawarded'] = 'Vizualizati utilizatorii care au obtinut un ecuson specific fara sa fie nevoie.';
$string['badges:viewbadges'] = 'Vizualizati ecusoanele disponibile fara sa le obtineti';
$string['badges:viewotherbadges'] = 'Vizualizati ecusoanele publice in profilele altor utilizatori';
$string['block:edit'] = 'Editare setările unui block';
$string['block:view'] = 'Vezi block';
$string['blog:create'] = 'Creare articol nou';
$string['blog:manageentries'] = 'Modificare și gestionare articole';
$string['blog:manageentries_help'] = 'Permite utilizatorului să editeze și să șteargă intrări de blog create de alți utilizatori';
$string['blog:manageexternal'] = 'Editati si gestionati blogurile externe';
$string['blog:manageexternal_help'] = 'Permite utilizatorului să configureze un link către un blog extern care acceptă RSS. Intrările din blogul extern sunt apoi incluse automat în blogul lor Totara.';
$string['blog:search'] = 'Căutare postări blog';
$string['blog:view'] = 'Vizualizare articole blog';
$string['blog:viewdrafts'] = 'Vizualizare ciorne blog';
$string['calendar:manageentries'] = 'Administrare articole calendar';
$string['calendar:managegroupentries'] = 'Administrare articole calendar pentru grup';
$string['calendar:manageownentries'] = 'Administrare articole calendar în nume propriu';
$string['capabilities'] = 'Capacităţi';
$string['capability'] = 'Capacitate';
$string['category:create'] = 'Creare categori';
$string['category:delete'] = 'Ștergere categori';
$string['category:manage'] = 'Administrare categorii';
$string['category:update'] = 'Actualizează categorii';
$string['category:viewhiddencategories'] = 'Afişează categorii ascunse';
$string['category:visibility'] = 'Afişează categorii ascunse';
$string['checkglobalpermissions'] = 'Verificare permisiuni sistem';
$string['checkpermissions'] = 'Verificare permisiuni';
$string['checkpermissionsin'] = 'Verificare permisiuni în {$a}';
$string['checksystempermissionsfor'] = 'Verificare permisiuni sistem pentru {$a->fullname}';
$string['checkuserspermissionshere'] = 'Verificare permisiuni pentru {$a->fullname} în {$a->contextlevel}';
$string['chooseroletoassign'] = 'Te rog alege un rol de alocat';
$string['cohort:assign'] = 'Adăugare și ștergere membrii audienţă';
$string['cohort:manage'] = 'Creare, ștergere și mutare audienţe';
$string['cohort:view'] = 'Vizualizare audienţe la nivel de site';
$string['comment:delete'] = 'Ștergere comentarii';
$string['comment:post'] = 'Postare comentarii';
$string['comment:view'] = 'Citire comentarii';
$string['competency:competencygrade'] = 'Seteaza ratingul de competenta';
$string['competency:competencymanage'] = 'Administrarea cadrelor de competență';
$string['competency:competencyview'] = 'Vizualizarea cadrelor de competență';
$string['competency:coursecompetencyconfigure'] = 'Configurează setările competențelor cursului';
$string['competency:coursecompetencygradable'] = 'Primeste puncte de competenta';
$string['competency:coursecompetencymanage'] = 'Administrarea competențelor cursului';
$string['competency:coursecompetencyview'] = 'Vezi competențele cursului';
$string['competency:evidencedelete'] = 'Sterge dovada';
$string['competency:plancomment'] = 'Comentați la un plan de învățare';
$string['competency:plancommentown'] = 'Comentați la propriul plan de învățare';
$string['competency:planmanage'] = 'Administrați planurile de învățare';
$string['competency:planmanagedraft'] = 'Administrați draft-urile planurilor de învățare';
$string['competency:planmanageown'] = 'Administrați planurile de învățare proprii';
$string['competency:planmanageowndraft'] = 'Administrați propriile draft-uri ale planurilor de învățare';
$string['competency:planrequestreview'] = 'Solicitați analiza unui plan de învățare';
$string['competency:planrequestreviewown'] = 'Solicitați analiza propriului plan de învățare';
$string['competency:planreview'] = 'Analizați un plan de învățare';
$string['competency:planview'] = 'Vezi toate planurile de învățare';
$string['competency:planviewdraft'] = 'Vezi draft-ul planurilor de învățare';
$string['competency:planviewown'] = 'Vezi planurile de învățare proprii';
$string['competency:planviewowndraft'] = 'Vezi propriul draft al planurilor de învățare';
$string['competency:templatemanage'] = 'Administrați șabloanele planului de învățare';
$string['competency:templateview'] = 'Vezi șabloanele palnului de învățare';
$string['competency:usercompetencycomment'] = 'Comentați la competența unui utilizator';
$string['competency:usercompetencycommentown'] = 'Solicitați analiza competenței unui utilizator';
$string['competency:usercompetencyrequestreview'] = 'Cere verificarea competentei unui utilizator';
$string['competency:usercompetencyrequestreviewown'] = 'Cere verificarea propriei competente';
$string['competency:usercompetencyreview'] = 'Analizați competența unui utilizator';
$string['competency:usercompetencyview'] = 'Vizualizați competența unui utilizator';
$string['competency:userevidencemanage'] = 'Administreaza dovada invatarii anterioare';
$string['competency:userevidencemanageown'] = 'Administreaza dovada propriei invatarii anterioare';
$string['competency:userevidenceview'] = 'Vezi dovada invatarii anterioare a unui utilizator';
$string['confirmaddadmin'] = 'Sunteti sigur ca doriti sa adaugati utilizatorul <strong>{$a}</strong> ca si administrator nou al site-ului?';
$string['confirmdeladmin'] = 'Sunteti sigur ca doriti sa eliminati utilizatorul <strong>{$a}</strong> din lista administratorului site-ului?';
$string['confirmroleprevent'] = 'Sunteți sigur(ă) că doriți să eliminați <strong>"{$a->role}"</strong> din lista rolurilor permise pentru capabilitatea "{$a->cap}" în contextul "{$a->context}"?';
$string['confirmroleunprohibit'] = 'Sunteți sigur(ă) că doriți să eliminați <strong>"{$a->role}"</strong> din lista rolurilor interzise pentru capabilitatea "{$a->cap}" în contextul "{$a->context}"?';
$string['confirmunassign'] = 'Sunteti sigur ca doriti sa eliminati rolul de la acest utilizator?';
$string['confirmunassignno'] = 'Anulare';
$string['confirmunassigntitle'] = 'Confirmare schimbare rol';
$string['confirmunassignyes'] = 'Scoatere';
$string['context'] = 'Context';
$string['course:activityvisibility'] = 'Ascunde/afişează activităţi';
$string['course:bulkmessaging'] = 'Trimite un mesaj la mai multe persoane';
$string['course:changecategory'] = 'Schimbă categoria cursului';
$string['course:changefullname'] = 'Modificare nume curs';
$string['course:changeidnumber'] = 'Schimbă nr ID al cursului';
$string['course:changeshortname'] = 'Schimbă numele prescurtat al cursului';
$string['course:changesummary'] = 'Schimbă rezumat curs';
$string['course:create'] = 'Creare cursuri';
$string['course:delete'] = 'Ștergere cursuri';
$string['course:enrolconfig'] = 'Configurati cazurile de inscriere la cursuri';
$string['course:enrolreview'] = 'Revizuire înscrieri curs';
$string['course:ignorefilesizelimits'] = 'Utilati fisiere mai mari decat restrictiile de marime a fisierului.';
$string['course:isincompletionreports'] = 'Afisati rapoartele de finalizare.';
$string['course:manageactivities'] = 'Administrare activităţi';
$string['course:managefiles'] = 'Administrare fişiere';
$string['course:managegrades'] = 'Administrare note';
$string['course:managegroups'] = 'Administrare grupuri';
$string['course:managereminders'] = 'gestionare memento-uri';
$string['course:managescales'] = 'Administrare scări';
$string['course:markcomplete'] = 'Marcati utilizatorii ca au finalizat cursul';
$string['course:movesections'] = 'Mutati sectiuni';
$string['course:renameroles'] = 'Redenumiți rolurile';
$string['course:request'] = 'Solicitare cursuri noi';
$string['course:reset'] = 'Resetare curs';
$string['course:reviewotherusers'] = 'Analizeaza alti utilizatori';
$string['course:sectionvisibility'] = 'Controlează vizibilitate secţiune';
$string['course:setcurrentsection'] = 'Setează secţinea curentă';
$string['course:tag'] = 'Schimbați tag-urile cursului';
$string['course:unlockcompletion'] = 'Deblocati finalizarea cursului';
$string['course:update'] = 'Actualizează setări curs';
$string['course:useremail'] = 'Activează/dezactivează adresă de email';
$string['course:view'] = 'Vezi cursuri fără participarea';
$string['course:viewcoursegrades'] = 'Afişează note cursuri';
$string['course:viewhiddenactivities'] = 'Afişează activităţi ascunse';
$string['course:viewhiddencourses'] = 'Afişează cursuri ascunse';
$string['course:viewhiddensections'] = 'Afişează secţiuni ascunse';
$string['course:viewhiddenuserfields'] = 'Afişează câmpuri utilizator ascunse';
$string['course:viewparticipants'] = 'Afişează participanţi';
$string['course:viewscales'] = 'Afişează scări';
$string['course:viewsuspendedusers'] = 'Vizualizati utilizatorii suspendati';
$string['course:visibility'] = 'Ascunde/afişează cursuri';
$string['createrolebycopying'] = 'Creare rol nou prin copierea {$a}';
$string['createthisrole'] = 'Creare rol';
$string['currentcontext'] = 'Context curent';
$string['currentrole'] = 'Rol curent';
$string['customroledescription'] = 'Descriere personalizata';
$string['customroledescription_help'] = 'Descrierile rolurilor standard sunt localizate automat daca nu exista descriere personalizata.';
$string['customrolename'] = 'Nume complet personalizat';
$string['customrolename_help'] = 'Numele rolurilor standard sunt localizate automat daca nu exista nume personalizat. Trebuie sa oferiti un nume complet pentru toate rolurile personalizate.';
$string['defaultrole'] = 'Rol implicit';
$string['defaultx'] = 'Implicit: {$a}';
$string['defineroles'] = 'Definește roluri';
$string['deletecourseoverrides'] = 'Ștergere toate suprascrierile din curs';
$string['deletelocalroles'] = 'Şterge toate rolurile atribuite la nivel local';
$string['deleterolesure'] = 'Sunteţi sigur că doriţi ştergerea rolului "{$a->name} ({$a->shortname})"?</p><p>În prezent acest rol este deţinut de {$a->count} utilizatori.';
$string['deletexrole'] = 'Ștergere rol  {$a}';
$string['duplicaterole'] = 'Duplică rolul';
$string['duplicaterolesure'] = 'Sunteţi sigur că doriţi duplicarea rolului "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Editare rol {$a}';
$string['editrole'] = 'Modifică rol';
$string['editxrole'] = 'Editare rol {$a}';
$string['errorbadrolename'] = 'Nume rol incorect';
$string['errorbadroleshortname'] = 'Nume scurt rol incorect';
$string['errorexistsrolename'] = 'Există deja un rol cu acest nume';
$string['errorexistsroleshortname'] = 'Există deja un rol cu acest nume';
$string['errorroleshortnametoolong'] = 'Numele prescurtat nu trebuie să depășească 100 de caractere';
$string['eventcapabilityassigned'] = 'Capacitate atribuită';
$string['eventcapabilityunassigned'] = 'Capacitate neatribuită';
$string['eventroleallowassignupdated'] = 'S-a actualizat atribuirea rolului permis.';
$string['eventroleallowoverrideupdated'] = 'S-a actualizat suprascrierea de roluri permisă.';
$string['eventroleallowswitchupdated'] = 'S-a actualizat schimbarea de roluri permisă.';
$string['eventroleassigned'] = 'Rol atribuit';
$string['eventrolecapabilitiesupdated'] = 'Capacitatile rolului actualizate';
$string['eventrolecapabilityupdated'] = 'S-a actualizat capacitatea rolului';
$string['eventrolecontextlevelupdated'] = 'S-a actualizat nivelul contextului rolului acceptat';
$string['eventrolecreated'] = 'Rol creat';
$string['eventroledeleted'] = 'Rol sters';
$string['eventroleunassigned'] = 'Rol neatribuit';
$string['eventroleupdated'] = 'Rol actualizat';
$string['existingadmins'] = 'Administratori site în prezent';
$string['existingusers'] = '{$a} utilizatori existenţi';
$string['explanation'] = 'Explicație';
$string['export'] = 'Export';
$string['extusers'] = 'Utilizatori existenți';
$string['extusersmatching'] = 'Utilizatori existenți care se potrivesc cu \'{$a}\'';
$string['filter:manage'] = 'Administrare setări filtru local';
$string['frontpageuser'] = 'Utilizator autentificat pe pagina principală';
$string['frontpageuserdescription'] = 'Toate logarile ca si utilizatori se afla pe prima pagina a cursului.';
$string['globalrole'] = 'Rol de sistem';
$string['globalroleswarning'] = 'ATENŢIE! Rolurile pe care le atribuiţi în cadrul acestei pagini vor fi propagate în cadrul întregului sistem, inclusiv pe prima pagină şi în cadrul tuturor cursurilor';
$string['gotoassignroles'] = 'Duceti-va la Roluri alocate pentru asta {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Duceti-va la Roluri de sistem alocate';
$string['grade:edit'] = 'Modifică note';
$string['grade:export'] = 'Exportă note';
$string['grade:hide'] = 'Ascunde/Afişează note sau elemente';
$string['grade:import'] = 'Importă note';
$string['grade:lock'] = 'Blochează note sau elemente';
$string['grade:manage'] = 'Administrare elemente note';
$string['grade:managegradingforms'] = 'Gestionati metode avansate de notare';
$string['grade:manageletters'] = 'Administrează note sub formă de litere';
$string['grade:manageoutcomes'] = 'Administrare note finale';
$string['grade:managesharedforms'] = 'Gestionati notarea avansata folosind sabloane';
$string['grade:override'] = 'Anulează note';
$string['grade:sharegradingforms'] = 'Impartasiti notarea avanasata ca si sablon';
$string['grade:unlock'] = 'Deblochează note sau elemente';
$string['grade:view'] = 'Vizualizare note proprii';
$string['grade:viewall'] = 'Vizualizare note ale altor utilizatori';
$string['grade:viewhidden'] = 'Vizualizati notele ascunse pentru proprietar';
$string['highlightedcellsshowdefault'] = 'Permisiunile evidentiate din tabelul de mai jos sunt implicite pentru prototipul de rol selectat mai sus.';
$string['highlightedcellsshowinherit'] = 'Celulele evidentiate din tabelul de mai jos afiseaza permisiunea (daca exista) ce va fi mostentita. In afara de capacitatile care permit in mod prezent sa modificati, ar trebui sa lasati toate setarile mostentite.';
$string['inactiveformorethan'] = 'inactiv timp de mai mult de {$a->timeperiod}';
$string['ingroup'] = 'în grupul "{$a->group}"';
$string['inherit'] = 'Moștenește';
$string['invalidpresetfile'] = 'Fisier de definitia al rolului nu este valid';
$string['legacy:admin'] = 'ROL MOŞTENIT: Administrator';
$string['legacy:coursecreator'] = 'ROL MOŞTENIT: Creator curs';
$string['legacy:editingteacher'] = 'ROL MOŞTENIT: Profesor (modificare)';
$string['legacy:guest'] = 'ROL MOŞTENIT: Vizitator';
$string['legacy:student'] = 'ROL MOŞTENIT: Cursant';
$string['legacy:teacher'] = 'ROL MOŞTENIT: Profesor (fără drept de modificare)';
$string['legacytype'] = 'Tip rol moştenit';
$string['legacy:user'] = 'ROL MOŞTENIT: Utilizator autentificat';
$string['listallroles'] = 'Listează toate rolurile';
$string['localroles'] = 'Roluri atribuite local';
$string['mainadmin'] = 'Administrator principal';
$string['mainadminset'] = 'Stabilire administrator principal';
$string['manageadmins'] = 'Gestionare administratori site';
$string['manager'] = 'Administrator';
$string['managerdescription'] = 'Managerii pot accesa cursul si il pot modifica, insa de obicei ei nu participa la cursuri.';
$string['manageroles'] = 'Administrează roluri';
$string['maybeassignedin'] = 'Tipurile de context acolo unde acest rol poate fi alocat';
$string['morethan'] = 'Mai mult de {$a}';
$string['multipleroles'] = 'Roluri multiple';
$string['my:configsyspages'] = 'Configurati sabloanele de sistem pentru paginile din Cursurile mele';
$string['my:manageblocks'] = 'Administrare blocuri pagina mea';
$string['neededroles'] = 'Roluri cu permisiune';
$string['nocapabilitiesincontext'] = 'În acest context nu este disponibilă nicio permisiune';
$string['noneinthisx'] = 'Nimic în acest {$a}';
$string['noneinthisxmatching'] = 'Nici un utilizator nu se potriveste \'{$a->search}\' in acest {$a->contexttype}';
$string['norole'] = 'Nu exista rol';
$string['noroleassignments'] = 'Acest utilizator nu are niciun rol alocat oriunde in acest site.';
$string['noroles'] = 'Nu există roluri';
$string['notabletoassignroleshere'] = 'Atribuirea de roluri în acest context nu a fost activată de către administrator.';
$string['notabletooverrideroleshere'] = 'Dvs. nu aveti permisiunea de a suprascrie permisiunile niciunui rol aici';
$string['notes:manage'] = 'Administrează note';
$string['notes:view'] = 'Vezi note';
$string['notset'] = 'Nu a fost setat';
$string['overrideanotherrole'] = 'Suprascriere alt rol';
$string['overridecontext'] = 'Suprascriere context';
$string['overridepermissions'] = 'Suprascrie permisiuni';
$string['overridepermissionsforrole'] = 'Permisiuni suprascrise pentru rolul \'{$a->role}\' in {$a->context}';
$string['overridepermissions_help'] = 'Rescrierea permisiunilor permite ca actiunile selectate sa fie permise sau nu intr-un context specific.';
$string['overridepermissionsin'] = 'Suprascrie permisiuni în {$a}';
$string['overridepermissions_link'] = 'administrator/roluri/suprascriere';
$string['overrideroles'] = 'Suprascrie roluri';
$string['overriderolesin'] = 'Suprascrie roluri în {$a}';
$string['overrides'] = 'Suprascrie';
$string['overridesbycontext'] = 'Suprascrieri (prin context)';
$string['permission'] = 'Permisiune';
$string['permission_help'] = 'Permisiunile sunt setarile capacitatilor. Exista 4 optiuni:

* Nu este setat
* Permisiune - Permisiunea se acorda pentru capacitatea
* Prevenire - Permisiunea este eliminata pentru capacitate, chiar daca este permisa intr-un context mai mare
* Interzicere - Permisiunea este respinsa si nu poate fi suprascrisa in cazul oricari context';
$string['permissions'] = 'Permisiuni';
$string['permissionsforuser'] = 'Permisiuni pentru utilizatorul {$a}';
$string['permissionsincontext'] = 'Permisiuni în {$a}';
$string['portfolio:export'] = 'Exportati catre portofolii';
$string['potentialusers'] = '{$a} utilizatori potenţiali';
$string['potusers'] = 'Utilizatori potențiali';
$string['potusersmatching'] = 'Utilizatori potentiali care se potrivesc \'{$a}\'';
$string['prevent'] = 'Împiedică';
$string['prohibit'] = 'Interzice';
$string['prohibitedroles'] = 'Interzis';
$string['question:add'] = 'Adaugă întrebări noi';
$string['question:config'] = 'Configurează tipuri întrebări';
$string['question:editall'] = 'Modifică toate întrebările';
$string['question:editmine'] = 'Modifică propriile întrebări';
$string['question:flag'] = 'Intrebari de atentionare in timp ce se incearca';
$string['question:managecategory'] = 'Editează categorii întrebări';
$string['question:moveall'] = 'Mută toate întrebările';
$string['question:movemine'] = 'Mută doar întrebările proprii';
$string['question:useall'] = 'Foloseşte toate întrebările';
$string['question:usemine'] = 'Foloseşte întrebările proprii';
$string['question:viewall'] = 'Afişează toate întrebările';
$string['question:viewmine'] = 'Afişează toate întrebările proprii';
$string['rating:rate'] = 'Adaugare evaluări la elementele';
$string['rating:view'] = 'Vizualizati rating-ul total pe care l-ati primit';
$string['rating:viewall'] = 'Vizualizati toate ratingurile prime acordate de catre persoanele fizice';
$string['rating:viewany'] = 'Vizualizati toate rating-urile pe care fiecare l-a primit';
$string['resetrole'] = 'Revenire la parametri impliciţi';
$string['resettingrole'] = 'Se reseteaza rolul \'{$a}\'';
$string['restore:configure'] = 'Configurare opțiuni restaurare';
$string['restore:createuser'] = 'Creare utilizatori la restaurare';
$string['restore:restoreactivity'] = 'Restaurare activități';
$string['restore:restorecourse'] = 'Restaurare cursuri';
$string['restore:restorefile'] = 'Utilizați fișiere de backup pentru restaurare';
$string['restore:restoresection'] = 'Restaurare secțiuni';
$string['restore:restoretargetimport'] = 'Restabiliti din fisierele targetate ca si import';
$string['restore:restoreuntrusted'] = 'Restaurați fișierul de backup care nu este de încredere';
$string['restore:rolldates'] = 'Permisiune pentru a rula activitatea de configurare a datelor la restaurare';
$string['restore:uploadfile'] = 'Incarcati fisierele in zonele de backup';
$string['restore:userinfo'] = 'Restaurare date utilizator';
$string['restore:viewautomatedfilearea'] = 'Restaurati cursurile de la backup-urile automate';
$string['risks'] = 'Riscuri';
$string['roleallowheader'] = 'Permite rol:';
$string['roleallowinfo'] = 'Selectează un rol pentru a fi adăugat pe lista rolurilor permise în context"{$a->context}", capability "{$a->cap}":';
$string['role:assign'] = 'Atribuie roluri utilizatorilor';
$string['roleassignments'] = 'Atribuire roluri';
$string['roledefinitions'] = 'Definiții rol';
$string['rolefullname'] = 'Nume';
$string['roleincontext'] = '{$a->role} în {$a->context}';
$string['role:manage'] = 'Creează şi administrează roluri';
$string['role:override'] = 'Anulează permisiuni pentru alţii';
$string['roleprohibitheader'] = 'Interzicere rol';
$string['roleprohibitinfo'] = 'Selectează un rol pentru a fi adăugat pe lista rolurilor interzise în context "{$a->context}", capability "{$a->cap}":';
$string['rolerepreset'] = 'Foloseste rol prestabilit';
$string['roleresetdefaults'] = 'Implicite';
$string['roleresetrole'] = 'Foloseste rol sau prototip';
$string['role:review'] = 'Permisiuni de revizuire pentru altii';
$string['rolerisks'] = 'Riscurile rolului';
$string['roles'] = 'Roluri';
$string['role:safeoverride'] = 'Permisiuni in conditii de siguranta suprascris pentru altii';
$string['roleselect'] = 'Selectare rol';
$string['rolesforuser'] = 'Rol pentru utilizator {$a}';
$string['roles_help'] = 'Un rol este o colectie de permisiuni definite pentru tot sistemul pe care le puteti aloca unor utilizatori specifici in contexte specifice.';
$string['roleshortname'] = 'Nume prescurtat';
$string['roleshortname_help'] = 'Numele prescurtat a rolului este un indetificator de rol de nivel scazut in care sunt permise numai caractere alfanumerice ASCII. Nu modificati numele prescurtate a rolurilor standard.';
$string['roles_link'] = 'roluri';
$string['role:switchroles'] = 'Trecere la alte roluri
(perimat)';
$string['roletoassign'] = 'Rol de atribuit';
$string['roletooverride'] = 'Rolul care este anulat';
$string['safeoverridenotice'] = 'Nota: Capacitatile cu riscuri ridicate sunt blocate deoarece aveti permisiunea doar de a suprascrie capacitatile de siguranta.';
$string['search:query'] = 'Căutare globală în site';
$string['selectanotheruser'] = 'Selectare alt utilizator';
$string['selectauser'] = 'Selectare utilizator';
$string['selectrole'] = 'Selectaţi un rol';
$string['showallroles'] = 'Afişează toate rolurile';
$string['showthisuserspermissions'] = 'Arată permisiunile acestui utilizator';
$string['site:accessallgroups'] = 'Accesează toate grupurile';
$string['siteadministrators'] = 'Administratori site';
$string['site:approvecourse'] = 'Aprobă crearea de cursuri';
$string['site:backup'] = 'Creează copii de siguranţă cursuri';
$string['site:config'] = 'Schimbă configurare sit';
$string['site:deleteanymessage'] = 'Șterge orice mesaje de pe site';
$string['site:deleteownmessage'] = 'Șterge mesajele trimise de și către utilizator';
$string['site:doanything'] = 'Are permisiunea de a efectua orice operaţiune';
$string['site:doclinks'] = 'Afişează link-uri spre documente offsite';
$string['site:forcelanguage'] = 'Rescrie limba cursului';
$string['site:import'] = 'Importare alte cursuri în curs';
$string['site:maintenanceaccess'] = 'Accesați site-ul în timp ce se află în modul de mentenanță';
$string['site:manageallmessaging'] = 'Adaugă, elimină, blochează sau deblochează contacte de la oricare utilizator';
$string['site:manageblocks'] = 'Administrare blocuri la nivel de sit';
$string['site:readallmessages'] = 'Citeşte toate mesajele din cadrul sitului';
$string['site:restore'] = 'Restaurează cursuri';
$string['site:sendmessage'] = 'Trimite mesaje oricărui utilizator';
$string['site:uploadusers'] = 'Încarcă utilizatori noi din fişier';
$string['site:viewfullnames'] = 'Vizualizează întotdeauna numele complete ale utilizatorilor';
$string['site:viewparticipants'] = 'Afişează participanţi';
$string['site:viewreports'] = 'Afişează rapoarte';
$string['site:viewuseridentity'] = 'Vedeti identitatea completa a utilizatorului in liste';
$string['tag:edit'] = 'Modifică etichete existente';
$string['tag:editblocks'] = 'Modifică blocuri în tags pages';
$string['tag:flag'] = 'Etichete marcate ca nepotrivite';
$string['tag:manage'] = 'Administrare toate etichetele';
$string['tenantdomainmanager'] = 'Manager de domeniu ocupant';
$string['tenantdomainmanagerdescription'] = 'Rolul destinat delegării de gestionare a cursurilor ocupante.';
$string['tenantusermanager'] = 'Manager de utilizatori ocupanți';
$string['tenantusermanagerdescription'] = 'Rolul destinat delegării de gestionare a utilizatorilor chiriașilor.';
$string['thisnewrole'] = 'Acest rol nou';
$string['thisusersroles'] = 'Atributiile de rol a acestui utilizator';
$string['unassignarole'] = 'Revocare rol {$a}';
$string['unassignarolefor'] = 'Anulați atribuirea rolului {$a->role} pentru {$a->fullname}';
$string['unassignconfirm'] = 'Sunteti sigur ca doriti sa dezalocati rolul "{$a->role}" utilizatorului "{$a->user}"?';
$string['unassignerror'] = 'Eroare in timpul dezalocarii rolului {$a->role} utilizatorului {$a->user}.';
$string['user:changeownpassword'] = 'Schimbă parola proprie';
$string['user:create'] = 'Creează utilizatori';
$string['user:delete'] = 'Şterge utilizatori';
$string['user:editmessageprofile'] = 'Editare profil utilizator de corespondență';
$string['user:editownmessageprofile'] = 'Editare profil propriu de corespondență';
$string['user:editownprofile'] = 'Modificare profil utilizator propriu';
$string['user:editprofile'] = 'Modificare profil utilizator';
$string['user:ignoreuserquota'] = 'Ignorati limita cotei de utilizator';
$string['user:loginas'] = 'Logare în conturile altor utilizatori';
$string['user:manageblocks'] = 'Administrare blocuri ale altor utilizatori de pe profilul utilizatorului';
$string['user:managelogin'] = 'Gestionați datele de conectare ale utilizatorilor';
$string['user:manageownblocks'] = 'Administrare blocuri de pe propriul profil public';
$string['user:manageownfiles'] = 'Administrare fișiere din zona proprie de fișiere personale';
$string['user:managesyspages'] = 'Configurați pagina de layout-ul implicit pentru profile de utilizator publice';
$string['user:readuserblogs'] = 'Vizualizare bloguri toţi utilizatorii';
$string['user:readuserposts'] = 'Vizualizare intervenţii pe blog ale tuturor utilizatorilor';
$string['usersfrom'] = 'Utilizatorii de la {$a}';
$string['usersfrommatching'] = 'Utilizatorii din {$a->contextname} se potrivesc \'{$a->search}\'';
$string['usersinthisx'] = 'Utilizatori în acest {$a}';
$string['usersinthisxmatching'] = 'Utilizatorii din acest {$a->contexttype} se potrivesc \'{$a->search}\'';
$string['userswithrole'] = 'Toţi utilizatorii cărora le-a fost atribuit un rol';
$string['userswiththisrole'] = 'Utilizatori cu rol';
$string['user:update'] = 'Actualizare profile utilizatori';
$string['user:viewalldetails'] = 'Vizualizare informații complete despre utilizator';
$string['user:viewdetails'] = 'Vizualizare profile utilizatori';
$string['user:viewhiddendetails'] = 'Vezi informaţii ascunse despre utilizatori';
$string['user:viewlastip'] = 'Vezi ultima adresa IP a utilizatorului';
$string['user:viewuseractivitiesreport'] = 'Vizualizează rapoarte despre activitatea utilizatorilor';
$string['user:viewusergrades'] = 'Vizualizează note utilizator';
$string['useshowadvancedtochange'] = 'Folosiți \'Arată avansat\' pentru modificare';
$string['viewingdefinitionofrolex'] = 'Vizualizare definiție rol  \'{$a}\'';
$string['viewrole'] = 'Vizualizează detalii roluri';
$string['webservice:createmobiletoken'] = 'Creare jeton serviciu web pentru acces mobil';
$string['webservice:createtoken'] = 'Creare jeton serviciu web';
$string['whydoesuserhavecap'] = 'De ce are {$a->fullname} are capacitatea de {$a->capability}, în contextul {$a->context}?';
$string['whydoesusernothavecap'] = 'De ce are {$a->fullname} nu are capacitatea de {$a->capability}, în contextul {$a->context}?';
$string['xroleassignments'] = 'Temele rolului lui {$a}';
$string['xuserswiththerole'] = 'Utilizatori cu rol "{$a->role}"';
