<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Nume clasă';
$string['component'] = 'Component';
$string['configmessageinboundhost'] = 'Adresa serverului unde trebuie să verifice Totara mailul. Pentru a specifica un port neimplicit, puteți folosi [server]:[port], de ex. formatul mail.exemplu.com:587.
Dacă lăsați acest câmp necompletat, Totara va folosi portul implicit pentru tipul de server de mail specificat.';
$string['defaultexpiration'] = 'Perioada de expirare pentru o adresă implicită';
$string['defaultexpiration_help'] = 'Când o adresă de email este generată de responsabil, poate fi setată să expire automat după o perioadă de timp, pentru a nu mai putea fi folosită ulterior. Este de preferat să setați o perioadă de expirare.';
$string['description'] = 'Descriere';
$string['domain'] = 'Domeniu email';
$string['edit'] = 'Editează';
$string['edithandler'] = 'Editează setările pentru responsabilul {$a}';
$string['editinghandler'] = '{$a} în curs de editare';
$string['enabled'] = 'Activat';
$string['fixedenabled_help'] = 'Nu puteți schimba starea acestui responsabil. Este posibil ca acest responsabil să fie solicitat de alți responsabili în același timp.';
$string['fixedvalidateaddress'] = 'Validați adresa expeditor';
$string['fixedvalidateaddress_help'] = 'Nu puteți schimba adresa de validare a acestui responsabil. Este posibil ca acest responsabil să necesite setări speciale.';
$string['handlerdisabled'] = 'Responsabilul acestui email pe care ați incercat să-l contactați a fost dezactivat. Mesajul nu se poate procesa.';
$string['incomingmailconfiguration'] = 'Configurarea mailurilor de intrare.';
$string['incomingmailserversettings'] = 'Configurarea setărilor serverului  de intrare.';
$string['incomingmailserversettings_desc'] = 'Totara se poate conecta la serverele configurate IMAP. Puteți specifica setările folosite pentru conectarea la serverul dvs IMAP, aici.';
$string['invalidrecipientdescription'] = 'Mesajul "{$a->subject}" nu a putut fi autentificat, deoarece a fost trimis de pe o adresă de email diferită de cea a profilului de utilizator. Pentru ca mesajul să fie autentificat, trebuie să răspundeți la acest mesaj.';
$string['invalidrecipientdescriptionhtml'] = 'Mesajul "{$a->subject}" nu a putut fi autentificat, deoarece a fost trimis de pe o adresă de email diferită de cea a profilului de utilizator. Pentru ca mesajul să fie autentificat, trebuie să răspundeți la acest mesaj.';
$string['invalidrecipientfinal'] = 'Mesajul "{$a->subject}" nu a putut fi autentificat. Vă rugăm, verificați dacă trimiteți de la aceeași adresă de email folosită la profilul dvs.';
$string['invalid_recipient_handler'] = 'Dacă un mesaj valid este primit, dar expeditorul nu poate fi autentificat, mesajul este păstrat pe server și utilizatorul este contactat, folosindu-se adresa de email din profilul acestuia. Utilizatorului i se va da posibilitatea să răspundă pentru confirmarea autenticității mesajului original.

Acest responsabil procesează acele răspunsuri.


Nu este posibilă dezactivarea verificării expeditorului făcută de acest responsabil, pentru că utilizatorul poate răspunde de pe o adresă de email incorectă, dacă clientul de email este configurat incorect.';
$string['invalid_recipient_handler_name'] = 'Responsabil de email invalid';
$string['mailbox'] = 'Nume căsuță de mail';
$string['mailboxconfiguration'] = 'Configurare căsuță de mail';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Setări email';
$string['message_handlers'] = 'Responsabili mesaj';
$string['messageinbound'] = 'Mesaj primire';
$string['messageinboundenabled'] = 'Activare procesare emailuri de intrare';
$string['messageinboundenabled_desc'] = 'Procesarea emailurilor de intrare trebuie activată pentru ca mesajele să fie trimise cu informația corespunzătoare.';
$string['messageinboundgeneralconfiguration'] = 'Configurare generală';
$string['messageinboundgeneralconfiguration_desc'] = 'Procesarea mesajului de primire vă permite să recepționați și să procesați emailuri în Totara. Aceasta are aplicații de tipul trimiterii emailurilor de răspuns la postările de pe forum sau să adăugați fișiere la fișierele personale ale unui utilizator.';
$string['messageinboundhost'] = 'Server de primire mail';
$string['messageinboundhostpass'] = 'Parolă';
$string['messageinboundhostpass_desc'] = 'Aceasta este parola oferită de furnizorul de servicii pentru a vă conecta la contul dvs. de email.';
$string['messageinboundhostssl'] = 'Utilizați SSL';
$string['messageinboundhostssl_desc'] = 'Unele servere suportă un nivel suplimentar de securitate prin criptarea comunicării între Totara și serverul dvs.
Vă recomandăm folosirea criptării SSL, dacă serverul dvs. o suportă.';
$string['messageinboundhosttype'] = 'Tip server';
$string['messageinboundhostuser'] = 'Nume utilizator';
$string['messageinboundhostuser_desc'] = 'Aceasta este numele de utilizator oferit de furnizorul de servicii pentru a vă conecta la contul dvs. de email.';
$string['messageinboundmailboxconfiguration_desc'] = 'Când mesajele sunt trimise, ele se potrivesc în formatul adresă+date@exemplu.com.
Pentru a genera adrese într-un mod sigur  din Totara, vă rugăm să specificați separat adresa pe care o folosiți de obicei înainte de semnul @, și domeniul după semnul @. De ex. numele căsuței de mail din exemplu va fi "adresă" și numele domeniului de mail va fi "exemplu.com". Va trebui să folosiți un cont de email dedicat.';
$string['messageprocessingerror'] = 'Ați trimis recent un email "{$a->subject}", dar, din păcate, nu a putut fi procesat.

Mai jos, puteți vedea detaliile acestei erori.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Ați trimis recent un email "{$a->subject}" dar, din păcate, nu a putut fi procesat.</p>
<p>Mai jos, puteți vedea detaliile acestei erori..</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Email-ul {$a->subject}" nu a putut fi procesat. Eroarea este următoarea: {$a->message}"';
$string['messageprocessingfailedunknown'] = 'Emailul "{$a->subject}" nu a putut fi procesat. Pentru mai multe informații, contactați administratorul.';
$string['messageprocessingsuccess'] = '{$a->plain}

Dacă nu mai doriți să primiți aceste notificări, puteți să vă editați preferințele personale de mesagerie, deschizând {$a->messagepreferencesurl} din browserul dvs.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Dacă nu mai doriți să primiți aceste notificări, puteți edita <a href="{$a->messagepreferencesurl}"> preferințele personale de mesagerie</a>.</p';
$string['messageprovider:invalidrecipienthandler'] = 'Mesaj de confirmare că un mesaj de intrare a venit de la dvs.';
$string['messageprovider:messageprocessingerror'] = 'Avertizare când un mesaj de intrare nu a putut fi procesat.';
$string['messageprovider:messageprocessingsuccess'] = 'Confirmare pentru procesarea cu succes a mesajului.';
$string['name'] = 'Nume';
$string['noencryption'] = 'inactiv - fără criptare';
$string['noexpiry'] = 'Fără dată de expirare';
$string['oldmessagenotfound'] = 'Ați încercat să autentificați manual un mesaj, dar mesajul nu a putut fi găsit. Poate fi din cauză că mesajul a fost deja procesat sau a expirat.';
$string['oneday'] = 'O zi';
$string['onehour'] = 'O oră';
$string['oneweek'] = 'O săptămână';
$string['oneyear'] = 'Un an';
$string['pluginname'] = 'Configurare mesaj de intrare';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Validați adresa expeditorului';
$string['ssl'] = 'SSL (auto-detectați versiune SSL)';
$string['sslv2'] = 'SSLv2 (Forțează Versiunea 2 SSL)';
$string['sslv3'] = 'SSLv2 (Forțează Versiunea 3 SSL)';
$string['taskcleanup'] = 'Ștergerea emailului primit neverificat';
$string['taskpickup'] = 'Alegere email primit';
$string['tls'] = 'TLS (TLS; a început via negociere nivel-protocol printr-un canal necriptat; Mod RECOMANDAT pentru inițiere conexiune securizată)';
$string['tlsv1'] = 'TLSv1 (vesriune directa TLS v1.x pentru conectare la server)';
$string['validateaddress'] = 'Validează adresa de email a expeditorului.';
$string['validateaddress_help'] = 'Când un mesaj este primit de la utilizator, Totara încearcă să valideze mesajul prin compararea adresei de email a expeditorului cu adresa de email din profilul de utilizator.

Dacă expeditorul nu corespunde, i se trimite o notificare utilizatorului pentru a confirma că într-adevăr a trimis acel email.

Dacă această setare este dezactivată, adresa expeditorului nu va fi verificată.';
