<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Această acțiune va acorda acces API permanent la Totara pentru contul autentificat. Acesta este destinat să fie folosit ca un cont de sistem pentru gestionarea fișierelor deținute de Totara.';
$string['authconnected'] = 'Contul de sistem este acum conectat pentru acces offline';
$string['authnotconnected'] = 'Contul de sistem nu a fost conectat pentru acces offline';
$string['configured'] = 'Configurat';
$string['configuredstatus'] = 'Configurat';
$string['connectsystemaccount'] = 'Conectați-vă la un cont de sistem';
$string['createfromtemplate'] = 'Creați un serviciu OAuth 2 dintr-un șablon';
$string['createfromtemplatedesc'] = 'Alegeți unul dintre șabloanele de servicii OAuth 2 de mai jos pentru a crea un serviciu OAuth cu o configurație validă pentru unul dintre tipurile de servicii cunoscute. Aceasta va crea serviciul OAuth 2, cu toate punctele finale și parametrii corecți necesari pentru autentificare, deși va trebui totuși să introduceți ID-ul clientului și secretul pentru noul serviciu înainte de a putea fi utilizat.';
$string['createnewendpoint'] = 'Creați un nou punct final pentru emitentul „{$a}”';
$string['createnewfacebookissuer'] = 'Creați un nou serviciu Facebook';
$string['createnewgoogleissuer'] = 'Creați un nou serviciu Google';
$string['createnewissuer'] = 'Creați un serviciu personalizat nou';
$string['createnewmicrosoftissuer'] = 'Creați un nou serviciu Microsoft';
$string['createnewnextcloudissuer'] = 'Creați un nou serviciu Nextcloud';
$string['createnewuserfieldmapping'] = 'Creați o nouă mapare a câmpului utilizatorului pentru emitentul „{$a}”';
$string['deleteconfirm'] = 'Sigur doriți să ștergeți emitentul de identitate „{$a}”? Orice pluginuri care se bazează pe acest emitent nu vor mai funcționa.';
$string['deleteendpointconfirm'] = 'Sigur doriți să ștergeți punctul final „{$a->endpoint}” pentru emitent „{$a->issuer}”? Orice plugin care se bazează pe acest punct final nu va mai funcționa.';
$string['deleteuserfieldmappingconfirm'] = 'Sigur doriți să ștergeți maparea câmpului utilizatorului pentru emitentul „{$a}”?';
$string['discovered'] = 'Descoperirea serviciului a reușit';
$string['discovered_help'] = 'Descoperirea înseamnă că punctele finale OAuth 2 ar putea fi determinate automat din URL-ul de bază pentru serviciul OAuth. Nu este necesar ca toate serviciile să fie „descoperite”, dar dacă nu sunt, atunci punctele finale și informațiile de mapare ale utilizatorilor vor trebui introduse manual.';
$string['discoverystatus'] = 'Descoperire';
$string['editendpoint'] = 'Editați punctul final: {$a->endpoint} pentru emitentul {$a->issuer}';
$string['editendpoints'] = 'Configurați punctele finale';
$string['editissuer'] = 'Editați emitentul de identitate: {$a}';
$string['edituserfieldmapping'] = 'Editați maparea câmpului utilizatorului pentru emitentul {$a}';
$string['edituserfieldmappings'] = 'Configurați mapările câmpului utilizatorului';
$string['endpointdeleted'] = 'Punctul final a fost șters';
$string['endpointname'] = 'Nume';
$string['endpointname_help'] = 'Cheia utilizată pentru a căuta acest punct final. Trebuie să se încheie cu „_endpoint”.';
$string['endpointsforissuer'] = 'Puncte finale pentru emitent: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'Adresa URL pentru acest punct final. Trebuie să utilizați protocolul https: //. Adresele URL ale punctelor finale sunt furnizate de furnizorul dvs. OAuth și nu ar trebui să indice spre instalarea Totara.';
$string['issueralloweddomains'] = 'Domenii de autentificare';
$string['issueralloweddomains_help'] = 'Dacă este setată, această setare este o listă separată prin virgulă a domeniilor la care datele de conectare vor fi restricționate la utilizarea acestui furnizor.';
$string['issuerbaseurl'] = 'Adresa URL de bază a serviciului';
$string['issuerbaseurl_help'] = 'Adresa URL de bază utilizată pentru a accesa serviciul.';
$string['issuerclientid'] = 'ID-ul clientului';
$string['issuerclientid_help'] = 'ID-ul client OAuth pentru acest emitent.';
$string['issuerclientsecret'] = 'Secret Client';
$string['issuerclientsecret_help'] = 'Secretul clientului OAuth pentru acest emitent.';
$string['issuerdeleted'] = 'Emitentul de identitate a fost șters';
$string['issuerdisabled'] = 'Emitentul de identitate este dezactivat';
$string['issuerenabled'] = 'Emitent de identitate activat';
$string['issuerimage'] = 'Adresa URL a siglei';
$string['issuerimage_help'] = 'O adresă URL a imaginii utilizată pentru a afișa o siglă pentru acest emitent. Poate fi afișat pe pagina de autentificare.';
$string['issuerloginparams'] = 'Parametri suplimentari incluși într-o cerere de autentificare.';
$string['issuerloginparams_help'] = 'Unele sisteme necesită parametri suplimentari pentru o cerere de conectare pentru a citi profilul de bază al utilizatorului.';
$string['issuerloginparamsoffline'] = 'Parametri suplimentari incluși într-o cerere de conectare pentru acces offline.';
$string['issuerloginparamsoffline_help'] = 'Fiecare sistem OAuth definește un mod diferit de a solicita acces offline. De exemplu, Google necesită parametri suplimentari: "access_type=offline&prompt=consent". Acești parametri ar trebui să fie în formatul parametrilor de interogare URL.';
$string['issuerloginscopes'] = 'Domenii de aplicare incluse într-o cerere de conectare.';
$string['issuerloginscopes_help'] = 'Unele sisteme necesită domenii suplimentare pentru o cerere de conectare pentru a citi profilul de bază al utilizatorului. Domeniile standard pentru un sistem compatibil cu OpenID Connect sunt „e-mailuri de profil openid”.';
$string['issuerloginscopesoffline'] = 'Domenii de aplicare incluse într-o cerere de conectare pentru acces offline.';
$string['issuerloginscopesoffline_help'] = 'Fiecare sistem OAuth definește un mod diferit de a solicita acces offline. De exemplu, Microsoft necesită un domeniu suplimentar „offline_access”.';
$string['issuername'] = 'Nume';
$string['issuername_help'] = 'Numele emitentului de identitate. Poate fi afișat pe pagina de autentificare.';
$string['issuerrequireconfirmation'] = 'Solicitați verificarea prin e-mail';
$string['issuerrequireconfirmation_help'] = 'Solicitați ca toți utilizatorii să își verifice adresa de e-mail înainte de a se putea autentifica cu OAuth. Acest lucru se aplică conturilor nou create ca parte a procesului de autentificare sau când un cont Totara existent este conectat la o autentificare OAuth prin intermediul adreselor de e-mail potrivite.';
$string['issuers'] = 'Emitenți';
$string['issuersetup'] = 'Instrucțiuni detaliate despre configurarea serviciilor comune OAuth 2';
$string['issuersetuptype'] = 'Instrucțiuni detaliate despre configurarea furnizorului {$a} OAuth 2';
$string['issuershowonloginpage'] = 'Afișați pe pagina de autentificare';
$string['issuershowonloginpage_help'] = 'Dacă pluginul de autentificare OAuth 2 este activat, acest emitent de autentificare va fi listat pe pagina de autentificare pentru a permite utilizatorilor să se conecteze cu conturi de la acest emitent.';
$string['loginissuer'] = 'Permiteți autentificarea/conectarea';
$string['notconfigured'] = 'Neconfigurat';
$string['notdiscovered'] = 'Descoperirea serviciului nu a reușit';
$string['notloginissuer'] = 'Nu permiteți autentificarea/conectarea';
$string['pluginname'] = 'Servicii OAuth 2';
$string['savechanges'] = 'Salvează modificările';
$string['serviceshelp'] = 'Instrucțiuni de configurare a furnizorului de servicii.';
$string['systemaccountconnected'] = 'Cont de sistem conectat';
$string['systemaccountconnected_help'] = 'Conturile de sistem sunt utilizate pentru a oferi funcționalități avansate pentru pluginuri. Nu sunt necesare numai pentru funcționalitatea de conectare, dar alte pluginuri care utilizează serviciul OAuth pot oferi un set redus de caracteristici, dacă contul de sistem nu a fost conectat. De exemplu, depozitele nu pot accepta „link-uri controlate” fără un cont de sistem care efectuează operațiuni de fișier.';
$string['systemaccountnotconnected'] = 'Contul de sistem nu este conectat';
$string['systemauthstatus'] = 'Cont de sistem conectat';
$string['usebasicauth'] = 'Autentificați solicitările de token-uri prin anteturi HTTP';
$string['usebasicauth_help'] = 'Utilizați schema de autentificare HTTP de bază atunci când trimiteți ID-ul clientului și parola cu o solicitare de reîmprospătare a token-ului. Recomandat de standardul OAuth 2, dar este posibil să nu fie disponibil la unii emitenți.';
$string['userfieldexternalfield'] = 'Numele câmpului extern';
$string['userfieldexternalfield_error'] = 'Acest câmp nu poate conține HTML.';
$string['userfieldexternalfield_help'] = 'Numele câmpului furnizat de sistemul extern OAuth.';
$string['userfieldinternalfield'] = 'Numele câmpului intern';
$string['userfieldinternalfield_help'] = 'Numele câmpului utilizatorului Totara care trebuie mapat din câmpul extern.';
$string['userfieldmappingdeleted'] = 'Maparea câmpului utilizatorului a fost ștearsă';
$string['userfieldmappingsforissuer'] = 'Maparea câmpului utilizatorului pentru emitent: {$a}';
