<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Deasupra';
$string['actions'] = 'Actiuni';
$string['appliesto'] = 'Se aplica la';
$string['backdrop'] = 'Afiseaza cu fundal';
$string['backdrop_help'] = 'Poti folosi un fundal ca sa subliniezi partea de pagina catre care vrei sa atragi atentia.

Atentie: fundalul nu este compatibil cu anumite parti de pagina cum ar fi bara de navigare.';
$string['below'] = 'Dedesupt';
$string['block'] = 'Bloc';
$string['block_named'] = 'Bloc numit \'{$a}\'';
$string['cachedef_stepdata'] = 'Lista pasilor turului utilizatorului';
$string['cachedef_tourdata'] = 'Lista informatiilor active pentru turul utilizatorului care este preluata pentru fiecare pagina';
$string['confirmstepremovalquestion'] = 'Esti sigur ca vrei sa stergi acest pas?';
$string['confirmstepremovaltitle'] = 'Confirma stergere pas';
$string['confirmtourremovalquestion'] = 'Esti sigur ca vrei sa stergi acest tur?';
$string['confirmtourremovaltitle'] = 'Confirma stergere tur';
$string['content'] = 'Continut';
$string['content_heading'] = 'Continut';
$string['content_help'] = 'Continut care descrie pasul se poate adauga ca simplu text, inclus in etichete multi-limba (pentru utilizarea filtrelor multi-limba) daca este necesar.

Alternativ, se poate folosi un ID sir de limba introdus sub forma de identificator,component (fara paranteza sau spatiu dupa virgula)';
$string['cssselector'] = 'Selector CSS';
$string['defaultvalue'] = 'Implicit ({$a})';
$string['delay'] = 'Intarziere la afisarea pasului';
$string['delay_help'] = 'Optional, poti adauga o intarziere inainte ca pasul sa fie afisat.

Intarzierea este in milisecunde.';
$string['description'] = 'Descriere';
$string['done'] = 'Terminat';
$string['editstep'] = 'Se editeaza "{$a}"';
$string['enabled'] = 'Activat';
$string['endtour'] = 'Finalizeaza tur';
$string['event_step_shown'] = 'Pas afisat';
$string['event_tour_ended'] = 'Tur finalizat';
$string['event_tour_reset'] = 'Tur resetat';
$string['event_tour_started'] = 'Tur inceput';
$string['exporttour'] = 'Tur exportat';
$string['filter_category'] = 'Categorie';
$string['filter_category_help'] = 'Afișați turul pe o pagină asociată cu un curs din categoria selectată.';
$string['filter_course'] = 'Cursuri';
$string['filter_courseformat'] = 'Formatul cursului';
$string['filter_courseformat_help'] = 'Afișați turul pe o pagină care este asociată cu un curs folosind formatul de curs selectat.';
$string['filter_course_help'] = 'Afișați turul pe o pagină asociată cursului selectat';
$string['filter_header'] = 'Filtre tur';
$string['filter_help'] = 'Selecteaza conditiile care vor duce la afisarea turului. Trebuie sa se potriveasca tote filtrele ca un tur sa fie afisat utilizatorului,';
$string['filter_role'] = 'Rol';
$string['filter_role_help'] = 'Un tur se poate restrictiona pentru utilizatori cu rolurile selectate in contextul in care este afisat turul.De exemplu, restrictionarea unui tur al Panoului de Control la utilizatorii cu rol de cursant nu va functina daca utilzatorii au rol de cursant intr-un curs (cum este cazul in general). Un tur al Panoului de Control se poate restrictiona la utilizatorii care au un rol in sistem.';
$string['filter_theme'] = 'Teme de interfata';
$string['filter_theme_help'] = 'Afiseaza turul cand utilizatorul foloseste una din temele de interfata selectate.';
$string['importtour'] = 'Importa tur';
$string['left'] = 'Stanga';
$string['modifyshippedtourwarning'] = 'Acesta este un tur pentru utilizator livrat standard cu Totara. Orice modificare efectuata s-ar putea anula la urmatoarea actualizare Totara,';
$string['movestepdown'] = 'Muta pasul in jos';
$string['movestepup'] = 'Muta pasul in sus';
$string['movetourdown'] = 'Muta turul in jos';
$string['movetourup'] = 'Muta turul in sus';
$string['name'] = 'Nume';
$string['newstep'] = 'Pas nou';
$string['newtour'] = 'Adauga un tur nou';
$string['next'] = 'Urmator';
$string['options_heading'] = 'Optiuni';
$string['orphan'] = 'Afiseaza daca nu se gaseste tinta';
$string['orphan_help'] = 'Afiseaza pasul daca tinta nu a fost gasita in pagina';
$string['pathmatch'] = 'Aplica la potrivirea URL';
$string['pathmatch_help'] = 'Tururile se vor afisa in orice pagina a carei URL se potriveste cu aceasta valoare.

Poti folosi caracterul % ca un inlocuitor care inseamna orice. Cateva exemple:

* /my/% - pentru Panoul de control
 * /course/view.php?id=2 - pentru un anume curs
 * /mod/forum/view.php% - pentru forumurile de discutii
 * /user/profile.php% - pentru paginile de profil ale utilizatorilor

Daca vrei sa afisezi un tur pe Pagina Principala a site-ului trebuie sa folosesti valoarea: "FRONTPAGE".';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Plasare';
$string['placement_help'] = 'Un pas se poate amplasa mai sus, mai jos, la stanga sau la dreapta tintei, Se recomanda amplasarea mai sus sau mai jos, pentru ca se preteaza mai bine pentru dipozitivele mobile.

Daca pasul nu se afiseaza bine intr-un anume loc dintr-o pagina el va fi mutat automat in alta parte.';
$string['pluginname'] = 'Tururi utilizatori';
$string['reflex'] = 'Incepe la apasare';
$string['reflex_help'] = 'Treci la pasul urmator cand se apasa pe tinta.';
$string['resettouronpage'] = 'Reseteaza turul utilizatorilor pentru aceasta pagina';
$string['resumetour'] = 'Reia';
$string['right'] = 'Dreapta';
$string['select_block'] = 'Selecteaza un bloc';
$string['selector_defaulttitle'] = 'Introdu un titlu descriptiv';
$string['selectordisplayname'] = 'Un selector CSS care se potriveste cu \'{$a}\'';
$string['selecttype'] = 'Selecteaza tipul de pas';
$string['sharedtourslink'] = 'Depozit tur';
$string['skip'] = 'Sari peste';
$string['target'] = 'Tinta';
$string['target_block'] = 'Bloc';
$string['target_heading'] = 'Tinta pas';
$string['target_selector'] = 'Selector';
$string['target_selector_targetvalue'] = 'Selectori CSS';
$string['target_selector_targetvalue_help'] = 'Un selector CSS se poate folosi pentru a selecta aproape orice elemente dintr-o pagina. Selectorul potrivit se poate afla usor folosind uneltele de dezvoltare incluse in browserul web.';
$string['targettype'] = 'Tip tinta';
$string['targettype_help'] = 'Fiecare pas este asociat cu o parte a paginii - tinta.
Tipurile de tinta sunt:

 * Bloc - pentru afisarea unui pas langa un bloc specificat
 * Selector CSS - pentru definirea atiei tinta folosind CSS
 * Afisare in mijlocul paginii - pentru un pas care nu trebuie asociat nu nicio parte a paginii';
$string['target_unattached'] = 'Afiseaza in mijlocul paginii';
$string['title'] = 'Titlu';
$string['title_help'] = 'Titlu pasului se poate adauga ca text simplu inclus in etichete multi-limba (pentru utilizarea filtrelor multi-limba) daca este necesar.

Alternativ, se poate folosi un ID sir de limba introdus sub forma de identificator,component (fara paranteza sau spatiu dupa virgula)';
$string['tourconfig'] = 'Fisier configuratie tur pentru import';
$string['tourisenabled'] = 'Turul este activ';
$string['tourlist_explanation'] = 'Poti adauga cate tururi vrei si sa le activezi in diferite locuri din Totara. Se poate adauga doar un singur tur pentru o pagina.';
$string['tour_resetforall'] = 'Statusul turului a fost resetat. Se va afisa din nou pentru toti utilizatorii.';
$string['tours'] = 'Tururi';
$string['usertours'] = 'Tururi utilizator';
$string['usertours:managetours'] = 'Adauga, editeaza si sterge tururile utilizatorilor';
$string['viewtour_edit'] = 'Poti <a href="{$a->editlink}">edita setarile turului</a> si <a href="{$a->resetlink}">forta turul sa fie afisat</a> din nou pentru toti utilizatorii.';
$string['viewtour_info'] = 'Acesta este turul \'{$a->tourname}\'. Se foloseste pentru calea \'{$a->path}\'.';
